#modname "MA Isphenople, Ancient Library v1.28c"
#description "Adds the custom nation of Isphenople to Early Ages. A sanctuary to those that seek the Truth, Isphenople is the greatest library of the world. There, sages and scholars of all origins join their efforts to build an encyclopedic knowledge of the universe by constantly gathering more ancient scrolls and tomes of great science. While its territory is small and its military weak, it firmly retains its independence from other nations, and soon its relentless research for hidden lore shall become the Gnostic worship of a Divine Mystery. Nation created for dom 4 and converted to dom 5 by AetherNomad. Preferably to be used along with AetherNomad's Pantheon Reborn mod. Special thanks to Embarec for his intensive testing, feedback and brainstorming prior to dom 4 release and to Mirokan for his invaluable help with the flag sprite. Contact: aethernomad@gmail.com"
#icon "./EA_Isphenople/Isphenople_banner.tga"
#version 1.28c

----------------USED IDs
--weapons 1161-1180
--armors 880
--monsters 4838 4865-4869 4886-4896 4929-4931
--montags 4124-4126 4129
--items 861
--item restrictions 8059-8063 8077 8080
--sites 1890-1922 1951
--nations 240
--enchantments 577-589
--event ids --
--event codes --
--nametype --


-------- WEAPONS

#newweapon 1180
#name "Fencing Quill"
#dmg 8
#nratt 1
#att 1
#def 0
#len 2
#rcost 0
#sound 15
#magic
#armornegating
#nostr
#end

#newweapon 1179
#name "Throwing Quill"
#dmg 4
#nratt 1
#att 1
#def 0
#ammo 6
#range 10
#rcost 0
#sound 15
#flyspr 403 1
#magic
#armornegating
#nostr
#nouw
#end

#newweapon 1178
#name "Slashing Scroll"
#dmg 10
#nratt 2
#att 1
#def 1
#len 2
#rcost 0
#sound 15
#magic
#armornegating
#nostr
#end

#newweapon 1177
#copyweapon 459
#att 3
#ammo 6
#dmg 2
#nratt 3
#end

#newweapon 1176
#copyweapon 216
#dmg 4
#end

#newweapon 1175
#name "Cold"
#dmg 4
#nratt 1
#cold
#armorpiercing
#magic
#nostr
#end

#newweapon 1174
#name "Shock"
#dmg 4
#nratt 1
#shock
#armorpiercing
#magic
#nostr
#end

#newweapon 1173
#name "Antimagic"
#dmg 2
#nratt 1
#dt_magic
#armornegating
#magic
#nostr
#end

#newweapon 1172
#copyweapon 8
#name "Fire Enchanted Sword"
#secondaryeffect 1176
#magic
#dmg 5
#end

#newweapon 1171
#copyweapon 8
#name "Cold Enchanted Sword"
#secondaryeffect 1175
#magic
#dmg 5
#end

#newweapon 1170
#copyweapon 8
#name "Shock Enchanted Sword"
#secondaryeffect 1174
#magic
#dmg 5
#end

#newweapon 1169
#copyweapon 8
#name "Antimagic Sword"
#secondaryeffect 1173
#magic
#dmg 5
#end

#newweapon 1168
#name "Pure magic"
#dmg 8
#nratt 1
#armornegating
#magic
#nostr
#end

#newweapon 1167
#copyweapon 8
#name "Sword of the Conclave"
#secondaryeffect 1168
#magic
#end

#newweapon 1166
#copyweapon 20
#name "Enchanted Bite"
#secondaryeffect 1168
#magic
#end

#newweapon 1165
#copyweapon 399
#name "Enchanted Gore"
#secondaryeffect 1168
#magic
#end

#newweapon 1161
#name "Purification"
#dmg 10
#nratt 1
#magic
#nostr
#armornegating
#hardmrneg
#dt_constructonly
#undeadonly
#end

#newweapon 1162
#name "Unbearable Splendor"
#dmg 10
#nratt 1
#magic
#nostr
#armornegating
#hardmrneg
#dt_constructonly
#mind
#undeadimmune
#secondaryeffectalways 1161
#end

#newweapon 1163
#name "Destructive Light"
#dmg 10
#nratt 1
#aoe 7
#magic
#nostr
#armornegating
#hardmrneg
#inanimateimmune
#secondaryeffectalways 1162
#explspr 10215
#end

#newweapon 1164
#name "Unutterable Blade"
#dmg 15
#att 5
#def 3
#len 2
#nratt 1
#slash
#magic
#sound 8
#armorpiercing
#secondaryeffectalways 1163
#end


-------- ARMORS

#newarmor 880
#copyarmor 76
#name "Scroll of Protection"
#end


-------- UNITS

#newmonster
#spr1 "EA_Isphenople/IsphiMilitia_1.tga"
#spr2 "EA_Isphenople/IsphiMilitia_2.tga"
#name "Isphenoplian Militia"
#descr "Although the savants, leaders and librarians of Isphenople are usually human, they are only a minority in the ancient city. Most of its population is actually still of C'tissian origins, as it descends from the people of Isphi. While the C'tissians of Isphenople prefer to live peaceful lives as farmers, fishers, crafters and traders, they still have to defend their homes in case of war. They are skilled at surviving swamps and the desert, and like all C'tissians, they have a thick hide, innately resist poisons and are able to swim accross rivers. They however aren't very skilled in combat, and they actually are notorious for their cowardice. Since they expect their human leaders to protect them against invaders, they rarely volunteer in the military and ask for high wages in spite of their general inefficiency. As a testimony to their hybrid culture, they wear Ermorian bronze scale cuirasses but use falchions and round shields of C'tissian design instead of the tower shields standard to the Isphenoplian order of the Guardians of Knowledge."
#gcost 14
#rcost 1
#rpcost 14
#hp 11
#size 2
#prot 5
#mr 11
#mor 8
#str 10
#att 10
#def 10
#prec 10
#ap 10
#mapmove 14
#enc 4
#maxage 50
#weapon 10
#weapon 21
#armor 142
#armor 127
#armor 2
#poisonres 6
#coldblood
#wastesurvival
#swampsurvival
#swimming
#nametype 113
#end

#selectmonster 781
#descr "A juggernaut is a colossal structure made out of religious idols and two pairs of enormous wheels. The machine is powered by Astral magic and requires magical leadership. A construction like this has to be almost as holy as the God himself and will rightfully spread the Dominion of its God just like a Prophet. The juggernaut is covered by a layer of gold to make it look even more religiously important. Building it through means other than rituals requires the presence of an engineer in the province, and it will not require any upkeep in spite of its gold cost."
#gcost 100
#rcost 1000
#rpcost 120
#addupkeep -100
#reclimit 1
#monpresentrec -4126
#end

#newmonster
#copystats 7
#spr1 "EA_Isphenople/Guardian_of_Knowledge_1.tga"
#spr2 "EA_Isphenople/Guardian_of_Knowledge_2.tga"
#name "Guardian of Knowledge"
#descr "Guardians of Knowledge are elite warriors that are ready to protect the Ancient Library and its inestimable treasures with their lives. While their corps was created by the Ermorian Emperor when Isphenople was still Imperial property, a few didn't leave the Scholar Citadel when it became independent, and thus became full citizens of Isphenople. Today, while they are far less numerous than they were during the Imperial period, they are also better armed, as the Library can afford to make its few warriors as formidable as possible and indeed must do so to ensure its security. Thus, each Guardian of Knowledge is equipped with both an enchanted broad sword that either deals additional elemental damage to its target or unravels the substance of magical beings; and with a fire-resistant shield and set of heavy armor. These are very useful to complete his firefighting duties, which are of critical importance to the Conclave, for fire is a worse enemy of the Library than any external foe could ever be - a simple spark could be enough to destroy all the precious work of generations of philosophers and archivists. However, most of the time Guardians of Knowledge fight neither living nor burning foes, and instead vigilantly watch over the Library and its savants. As such, they are very skilled bodyguards and patrollers. In addition, should one of them become a commander thanks to the Divine Name ritual, he could be of great use thanks to his mastery of fire, astral and earth magic as well as his ability to train a new Guardian of Knowledge each month; furthermore, those that don the Master Librarian Girdle will receive knowledge of astral magic even if they did not previously possess it."
#weapon 1169
#nametype 106
#fireres 5
#mr 13
#patrolbonus 3
#gcost 27
#firstshape -4125
#magicskill 4 1
#magicboost 4 -1
#custommagic 3200 100
#custommagic 3200 100
#custommagic 3200 100
#makemonsters1 -4125
#userestricteditem 8062
#startage 32
#end

#newmonster
#copystats 7
#spr1 "EA_Isphenople/Guardian_of_Knowledge_1.tga"
#spr2 "EA_Isphenople/Guardian_of_Knowledge_2.tga"
#name "Guardian of Knowledge"
#descr "Guardians of Knowledge are elite warriors that are ready to protect the Ancient Library and its inestimable treasures with their lives. While their corps was created by the Ermorian Emperor when Isphenople was still Imperial property, a few didn't leave the Scholar Citadel when it became independent, and thus became full citizens of Isphenople. Today, while they are far less numerous than they were during the Imperial period, they are also better armed, as the Library can afford to make its few warriors as formidable as possible and indeed must do so to ensure its security. Thus, each Guardian of Knowledge is equipped with both an enchanted broad sword that either deals additional elemental damage to its target or unravels the substance of magical beings; and with a fire-resistant shield and set of heavy armor. These are very useful to complete his firefighting duties, which are of critical importance to the Conclave, for fire is a worse enemy of the Library than any external foe could ever be - a simple spark could be enough to destroy all the precious work of generations of philosophers and archivists. However, most of the time Guardians of Knowledge fight neither living nor burning foes, and instead vigilantly watch over the Library and its savants. As such, they are very skilled bodyguards and patrollers. In addition, should one of them become a commander thanks to the Divine Name ritual, he could be of great use thanks to his mastery of fire, astral and earth magic as well as his ability to train a new Guardian of Knowledge each month; furthermore, those that don the Master Librarian Girdle will receive knowledge of astral magic even if they did not previously possess it."
#weapon 1169
#nametype 106
#fireres 5
#mr 13
#patrolbonus 3
#gcost 27
#montag 4125
#magicskill 4 1
#magicboost 4 -1
#custommagic 3200 100
#custommagic 3200 100
#custommagic 3200 100
#makemonsters1 -4125
#userestricteditem 8062
#startage 27
#end

#newmonster
#copystats 7
#spr1 "EA_Isphenople/Guardian_of_Knowledge_1.tga"
#spr2 "EA_Isphenople/Guardian_of_Knowledge_2.tga"
#name "Guardian of Knowledge"
#descr "Guardians of Knowledge are elite warriors that are ready to protect the Ancient Library and its inestimable treasures with their lives. While their corps was created by the Ermorian Emperor when Isphenople was still Imperial property, a few didn't leave the Scholar Citadel when it became independent, and thus became full citizens of Isphenople. Today, while they are far less numerous than they were during the Imperial period, they are also better armed, as the Library can afford to make its few warriors as formidable as possible and indeed must do so to ensure its security. Thus, each Guardian of Knowledge is equipped with both an enchanted broad sword that either deals additional elemental damage to its target or unravels the substance of magical beings; and with a fire-resistant shield and set of heavy armor. These are very useful to complete his firefighting duties, which are of critical importance to the Conclave, for fire is a worse enemy of the Library than any external foe could ever be - a simple spark could be enough to destroy all the precious work of generations of philosophers and archivists. However, most of the time Guardians of Knowledge fight neither living nor burning foes, and instead vigilantly watch over the Library and its savants. As such, they are very skilled bodyguards and patrollers. In addition, should one of them become a commander thanks to the Divine Name ritual, he could be of great use thanks to his mastery of fire, astral and earth magic as well as his ability to train a new Guardian of Knowledge each month; furthermore, those that don the Master Librarian Girdle will receive knowledge of astral magic even if they did not previously possess it."
#weapon 1170
#nametype 106
#fireres 5
#mr 13
#patrolbonus 3
#gcost 27
#montag 4125
#magicskill 4 1
#magicboost 4 -1
#custommagic 3200 100
#custommagic 3200 100
#custommagic 3200 100
#makemonsters1 -4125
#userestricteditem 8062
#startage 27
#end

#newmonster
#copystats 7
#spr1 "EA_Isphenople/Guardian_of_Knowledge_1.tga"
#spr2 "EA_Isphenople/Guardian_of_Knowledge_2.tga"
#name "Guardian of Knowledge"
#descr "Guardians of Knowledge are elite warriors that are ready to protect the Ancient Library and its inestimable treasures with their lives. While their corps was created by the Ermorian Emperor when Isphenople was still Imperial property, a few didn't leave the Scholar Citadel when it became independent, and thus became full citizens of Isphenople. Today, while they are far less numerous than they were during the Imperial period, they are also better armed, as the Library can afford to make its few warriors as formidable as possible and indeed must do so to ensure its security. Thus, each Guardian of Knowledge is equipped with both an enchanted broad sword that either deals additional elemental damage to its target or unravels the substance of magical beings; and with a fire-resistant shield and set of heavy armor. These are very useful to complete his firefighting duties, which are of critical importance to the Conclave, for fire is a worse enemy of the Library than any external foe could ever be - a simple spark could be enough to destroy all the precious work of generations of philosophers and archivists. However, most of the time Guardians of Knowledge fight neither living nor burning foes, and instead vigilantly watch over the Library and its savants. As such, they are very skilled bodyguards and patrollers. In addition, should one of them become a commander thanks to the Divine Name ritual, he could be of great use thanks to his mastery of fire, astral and earth magic as well as his ability to train a new Guardian of Knowledge each month; furthermore, those that don the Master Librarian Girdle will receive knowledge of astral magic even if they did not previously possess it."
#weapon 1171
#nametype 106
#fireres 5
#mr 13
#patrolbonus 3
#gcost 27
#montag 4125
#magicskill 4 1
#magicboost 4 -1
#custommagic 3200 100
#custommagic 3200 100
#custommagic 3200 100
#makemonsters1 -4125
#userestricteditem 8062
#startage 27
#end

#newmonster
#copystats 7
#spr1 "EA_Isphenople/Guardian_of_Knowledge_1.tga"
#spr2 "EA_Isphenople/Guardian_of_Knowledge_2.tga"
#name "Guardian of Knowledge"
#descr "Guardians of Knowledge are elite warriors that are ready to protect the Ancient Library and its inestimable treasures with their lives. While their corps was created by the Ermorian Emperor when Isphenople was still Imperial property, a few didn't leave the Scholar Citadel when it became independent, and thus became full citizens of Isphenople. Today, while they are far less numerous than they were during the Imperial period, they are also better armed, as the Library can afford to make its few warriors as formidable as possible and indeed must do so to ensure its security. Thus, each Guardian of Knowledge is equipped with both an enchanted broad sword that either deals additional elemental damage to its target or unravels the substance of magical beings; and with a fire-resistant shield and set of heavy armor. These are very useful to complete his firefighting duties, which are of critical importance to the Conclave, for fire is a worse enemy of the Library than any external foe could ever be - a simple spark could be enough to destroy all the precious work of generations of philosophers and archivists. However, most of the time Guardians of Knowledge fight neither living nor burning foes, and instead vigilantly watch over the Library and its savants. As such, they are very skilled bodyguards and patrollers. In addition, should one of them become a commander thanks to the Divine Name ritual, he could be of great use thanks to his mastery of fire, astral and earth magic as well as his ability to train a new Guardian of Knowledge each month; furthermore, those that don the Master Librarian Girdle will receive knowledge of astral magic even if they did not previously possess it."
#weapon 1172
#nametype 106
#fireres 5
#mr 13
#patrolbonus 3
#gcost 27
#montag 4125
#magicskill 4 1
#magicboost 4 -1
#custommagic 3200 100
#custommagic 3200 100
#custommagic 3200 100
#makemonsters1 -4125
#userestricteditem 8062
#startage 27
#end

#newmonster
#spr1 "EA_Isphenople/Scribe_Fencer_1.tga"
#spr2 "EA_Isphenople/Scribe_Fencer_2.tga"
#name "Scribe Fencer"
#descr "Scribe Fencers are low-ranking Archivists that have mastered the art of scroll-fencing. While they spend most of their time copying books and scrolls for the Library's usage and haven't yet proven themselves enough to be entrusted with more important activities, they still are erudites and thanks to their very uncommon skills are sometimes called on the battlefield to support Isphenople's heavy troops from a short range. Although slashing scrolls are too expensive for general use in the nation, Scribe Fencers know how to use simple writing quills as deadly magical swords and darts. Like Archivists of greater rank, they are covered in magical parchments whose invisible wardings protect them against mundane attacks but make them more vulnerable to fire, and also like them, they make good use of their spare time to perfect the mastery of their art, which makes them stronger under sloth scales but weaker under production scales. But since they all are scholars whose discipline requires years of learning, Scribe Fencers are rather rare and hard to recruit in great numbers. Still, should one of them become a commander thanks to the Divine Name ritual, he could be of great use thanks to his mastery of air, earth and astral magic as well as of his ability to train a new Scribe Fencer each month."
#hp 9
#size 2
#prot 0
#mr 13
#mor 10
#str 8
#att 14
#def 14
#prec 14
#enc 3
#mapmove 16
#ap 8
#weapon 1180
#weapon 1179
#armor 202
#maxage 50
#startage 44
#gcost 27
#rcost 1
#rpcost 31
#fireres -5
#reclimit 3
#magicskill 1 1
#magicskill 4 1
#custommagic 3328 100
#custommagic 3328 100
#custommagic 3328 100
#invulnerable 10
#userestricteditem 8063
#itemslots 31878 -- 2 hands, head, body, feet, 3 misc
#makemonsters1 "Scribe Fencer"
#slothpower 1
#end


-------- COMMANDERS

#newmonster
#spr1 "EA_Isphenople/IsphiCommander_1.tga"
#spr2 "EA_Isphenople/IsphiCommander_2.tga"
#name "Isphenoplian Commander"
#descr "Although the savants, leaders and librarians of Isphenople are usually human, they are only a minority in the ancient city. Most of its population is actually still of C'tissian origins, as it descends from the people of Isphi. While the C'tissians of Isphenople prefer to live peaceful lives as farmers, fishers, crafters and traders, they still have to defend their homes in case of war. They are skilled at surviving swamps and the desert, and like all C'tissians, they have a thick hide, innately resist poisons and are able to swim accross rivers. They however aren't very skilled in combat, and they actually are notorious for their cowardice. Since they expect their human leaders to protect them against invaders, they rarely volunteer in the military and ask for high wages in spite of their general inefficiency. As a testimony to their hybrid culture, they wear Ermorian bronze scale cuirasses but use falchions and round shields of C'tissian design instead of the tower shields standard to the Isphenoplian order of the Guardians of Knowledge."
#gcost 40
#rcost 1
#rpcost 1
#hp 12
#size 2
#prot 5
#mr 11
#mor 10
#str 11
#att 10
#def 10
#prec 10
#ap 10
#mapmove 14
#enc 4
#maxage 50
#weapon 10
#weapon 21
#armor 142
#armor 127
#armor 2
#okleader
#inspirational -1
#poisonres 6
#coldblood
#wastesurvival
#swampsurvival
#swimming
#nametype 113
#end

#newmonster 4892
#copyspr 1070
#name "Philosopher"
#descr "Since in the end their metaphysical discoveries inevitably find their way to the Archives of Isphenople, it is common for philosophers of Arcoscephale and beyond to leave their birth lands for the Ancient Library, where they hope to complete their path to wisdom and find some long-sought piece of hidden lore. Those do not always come back, for there is nothing in the outside world that they cannot find in the ancient scrolls of the Scholar Citadel. Since all the world's philosophers converge towards the Library during their journeys, they are a very common sight in the lands of Isphenople, and the Conclave often uses their services. They gather and speculate about the origins of the world, its morals and the fabric of the universe. Some delve into the mysteries of the Arcana and form hypothetical spell designs that are later tested by the Gnostics. Philosophers can research or build laboratories even though they do not have any magical skill, and their research abilities are far better in lands of sloth where there is a lot of time to do nothing but think. In addition, when recruited in lands of sloth, Isphenople's philosophers will always receive one level of astral magic thanks to their metaphysical studies in the Scholar Citadel's libraries."
#hp 10
#size 2
#prot 0
#mr 12
#mor 8
#str 10
#att 8
#def 8
#prec 10
#enc 3
#mapmove 14
#ap 10
#poorleader
#maxage 50
#older 35
#fixedresearch 10
#slothresearch 2
#weapon 674
#nametype 107
#gcost 65
#rcost 1
#rpcost 2
#userestricteditem 8059
#end

#newmonster 4894
#copyspr 1070
#name "Philosopher"
#descr "Since in the end their metaphysical discoveries inevitably find their way to the Archives of Isphenople, it is common for philosophers of Arcoscephale and beyond to leave their birth lands for the Ancient Library, where they hope to complete their path to wisdom and find some long-sought piece of hidden lore. Those do not always come back, for there is nothing in the outside world that they cannot find in the ancient scrolls of the Scholar Citadel. Since all the world's philosophers converge towards the Library during their journeys, they are a very common sight in the lands of Isphenople, and the Conclave often uses their services. They gather and speculate about the origins of the world, its morals and the fabric of the universe. Some delve into the mysteries of the Arcana and form hypothetical spell designs that are later tested by the Gnostics. Philosophers can research or build laboratories even though they do not have any magical skill, and their research abilities are far better in lands of sloth where there is a lot of time to do nothing but think. In addition, when recruited in lands of sloth, Isphenople's philosophers will always receive one level of astral magic thanks to their metaphysical studies in the Scholar Citadel's libraries."
#hp 10
#size 2
#prot 0
#mr 12
#mor 8
#str 10
#att 8
#def 8
#prec 10
#enc 3
#mapmove 14
#ap 10
#poorleader
#maxage 50
#older 35
#fixedresearch 10
#slothresearch 2
#weapon 674
#magicboost 4 -1
#nametype 107
#gcost 65
#rcost 1
#rpcost 2
#userestricteditem 8059
#end

#selectmonster 1072
#userestricteditem 8060
#montag 4126
#end

#newmonster 4893
#copystats 1072
#copyspr 1072
#descr "Engineers are down-to-earth philosophers specializing in the physics and mechanics of that which is observable. They do not concern themselves with moral values or esoteric musings. Instead, they try to define the laws governing the universe and use their findings to invent practical things. Engineers are very skilled at siegecraft and castle defence. While philosophers prefer to work in the comfort of forums and libraries, engineers often leave their homes and travel throughout the world to test their ideas and inventions."
#fixedresearch 3
#userestricteditem 8060
#montag 4126
#end

#selectmonster 478
#userestricteditem 8063
#end

#newmonster 4895
#copyspr 478
#copystats 478
#descr "Sages are students of the magic of the Spheres. They are not magically powerful, but excel at spell research. Like philosophers, they are very common in the lands of Isphenople and together represent the greatest of its strengths: knowledge."
#userestricteditem 8063
#gcost 85
#end

#selectmonster 479
#descr "Lore Masters are sages of extraordinary skill. They share the sages' aptitude for research, but are also skilled in various forms of magic. Those that serve the Ancient Library of Isphenople have the opportunity to take on the admirable mantle of a Scholarch, thus engraving their names forever in the annals of history."
#userestricteditem 8061
#end

#selectmonster 471 -- Golem
#userestricteditem 8062
#end

#newmonster
#copystats 6
#spr1 "EA_Isphenople/High_Bookkeeper_1.tga"
#spr2 "EA_Isphenople/High_Bookkeeper_2.tga"
#name "High Bookkeeper"
#descr "High Bookkeepers are Guardians of Knowledge of great loyalty and experience that were chosen by the Conclave to coordinate Isphenople's troops. To symbolize their rank, they all bear a prestigious sword enchanted by the Conclave's Immortals themselves. They share all of the abilities of the Guardians of knowledge, and they are even more dangerous in combat due to their greater skills and that exceptional weapon. In addition to their more martial duties, they must be learned men of indubitable interest for philosophy and magic, as they serve as librarians and as leaders of the magical constructs Isphenople uses to defend its lands. As such, they know how to command magical troops as well as living ones, and they can even help the nation in research."
#weapon 1167
#nametype 106
#command -20
#magiccommand 40
#inspirational 1
#older 7
#fireres 5
#mr 15
#patrolbonus 10
#gcost 100
#rpcost 1
#fixedresearch 3
#userestricteditem 8062
#end

#newmonster
#copystats 6
#spr1 "EA_Isphenople/High_Bookkeeper_1.tga"
#spr2 "EA_Isphenople/High_Bookkeeper_2.tga"
#name "Watcher of the Wastes"
#descr "Watchers of the Wastes are High Bookkeepers who accepted the specific function of guarding the Scholar Citadel's borders. Although they no longer watch over the Library directly, they know that their work is crucial to the defense of Isphenople and its precious knowledge. They are always accompanied by a Scribe Fencer tasked with managing encrypted communications with the Conclave as well as keeping an eye both on the military and the people."
#weapon 1167
#nametype 106
#command -20
#magiccommand 40
#inspirational 1
#older 7
#fireres 5
#mr 15
#patrolbonus 10
#gcost 100
#rpcost 1
#wastesurvival
#batstartsum1 "Scribe Fencer"
#end

#newmonster
#spr1 "EA_Isphenople/Archivist_1.tga"
#spr2 "EA_Isphenople/Archivist_2.tga"
#name "Archivist"
#descr "Archivists are simultaneously erudites, diplomats and adventurers that form a great order at the center of all Isphenople's activities. Unlike the savants that come to Isphenople simply to make use of its precious books, they are men of action and loyal agents of the Ancient Library. Their goal is simple: to gather knowledge and record historical events for the Ancient Library. As such, they travel all around the globe and serve as the eyes and ears of the Scholar Citadel, ever-vigilant of all opportunities, including taking possession of old manuscripts, exploring ancient ruins to unearth forgotten secrets, or following important figures to write down an accurate account of their lives and actions. Although they are mostly pacifists interested only in the unlimited acquisition of knowledge, they are ready to employ every tool in their arsenal for this purpose, including lying, scheming and making use of their powerful mind-magic. While it is certainly true that they aren't warriors and despise physical violence, they consider the progress of science and mankind to ultimately be far more important than a single life and are very able to defend themselves if necessary thanks to the magical and martial art they created: scroll-fencing. This exotic fighting style makes use of scrolls and quills as shields and swords, and requires an expertise both physical and mystical that only Archivists, Gnostics and their disciples possess. Thus, typically covered in magical parchments, books and writing material, Archivists are permanently protected from mundane attacks by invisible wardings, but are very vulnerable to fire."
#hp 9
#size 2
#prot 0
#mr 13
#mor 12
#str 8
#att 10
#def 10
#prec 10
#enc 3
#mapmove 16
#ap 8
#poorleader
#weapon 92
#maxage 50
#gcost 160
#rcost 1
#rpcost 2
#fireres -5
#invulnerable 10
#magicskill 4 2
#custommagic 3072 100
#custommagic 3328 30
#stealthy 20
#spy
#userestricteditem 8063
#itemslots 31878 -- 2 hands, head, body, feet, 3 misc
#slothpower 1
#end

#newmonster
#spr1 "EA_Isphenople/Great_Archivist_1.tga"
#spr2 "EA_Isphenople/Great_Archivist_2.tga"
#name "Great Archivist"
#descr "Great Archivists are Archivists of great renown that reached a high rank in their order after having proven themselves many times and gathered a considerable amount of knowledge for the Library in their past journeys. Immensely powerful astral mages, they also have impressive skills in earth magic and sometimes also know of air magic as well. Due to their importance, age and power, they no longer spend their time traveling like lesser Archivists, and instead put their experience to administrative uses. Unlike Gnostics, they generally operate in plain day, officially representing the Conclave wherever they go and acting for the greatest glory of Isphenople. In addition to all the abilities of regular Archivists, Great Archivists also start battles with a temporary astral gem that demonstrates their magical might."
#hp 9
#size 2
#prot 0
#mr 15
#mor 12
#str 8
#att 10
#def 10
#prec 10
#enc 3
#mapmove 16
#ap 8
#poorleader
#weapon 92
#maxage 50
#gcost 265
#rcost 1
#rpcost 4
#fireres -5
#tmpastralgems 1
#magicskill 3 1
#magicskill 4 3
#custommagic 3072 100
#custommagic 3072 20
#custommagic 1280 20
#stealthy 20
#invulnerable 10
#spy
#userestricteditem 8063
#itemslots 31878 -- 2 hands, head, body, feet, 3 misc
#slothpower 1
#end

#newmonster
#spr1 "EA_Isphenople/Keeper_of_Secrets_1.tga"
#spr2 "EA_Isphenople/Keeper_of_Secrets_2.tga"
#name "Keeper of Secrets"
#descr "Keepers of Secrets, or Gnostics, are members of a very secretive order that is officially dedicated to classifying newly acquired knowledge and watching over the most precious scrolls of Isphenople. In truth, Gnostics are more than just librarians: they are the true power behind the Library and worshippers of a Divine Mystery so high and unutterable that it can only be described as a Dazzling Darkness. Gnostics all share the same goal: achieving Gnosis, that is to say Supreme Knowledge. They believe that reaching such a perfect truth shall allow them to transcend their own nature and that such is the will of the Awakening God for its faithful. To ascend towards Gnosis, a Gnostic must undergo several successive rites of initiation, each time reaching a higher rank in the Order and learning more of its mystical secrets. Thus, most members only know a very small part of the sacred Truth that they worship. Still, they serve their order with great zeal and discretion, and the few mysteries that they have been allowed to contemplate give them the power to chase down the forces of evil. As such, they are the priests of Isphenople and their sacred archives are its temples. Just like Archivists, they are protected by magical wards inscribed on scrolls that serve as their armors, but unlike them they rarely adventure outside the lands of Isphenople and do not master the art of scroll-fencing. In addition, they can cast Communion Slave even without knowledge of astral magic, and thus join a mystical communion with the masters of their order, and they can receive additional astral magic power from items even when they haven't already mastered astral magic."
#hp 9
#size 2
#prot 0
#mr 16
#mor 12
#str 8
#att 8
#def 8
#prec 10
#enc 3
#mapmove 14
#ap 8
#poorleader
#weapon 674
#weapon 1177
#maxage 50
#gcost 140
#rcost 1
#rpcost 2
#older 5
#fireres -5
#holy
#magicskill 4 1
#magicboost 4 -1
#magicskill 8 1
#custommagic 32640 100
#researchbonus 4
#invulnerable 10
#userestricteditem 8059
#itemslots 31878 -- 2 hands, head, body, feet, 3 misc
#end

#newmonster
#spr1 "EA_Isphenople/Keeper_of_Mysteries_1.tga"
#spr2 "EA_Isphenople/Keeper_of_Mysteries_2.tga"
#name "Keeper of Highest Mysteries"
#descr "Keepers of Highest Mysteries are the masters of the Gnostic Order. They are members of the cult that have reached the highest of its ranks and thus had access to the Sealed Vault hidden below the Inner Archives of Isphenople. None except they know what resides within that Vault, but it is whispered that, there, they had the chance to see for themselves and contemplate the Dazzling Darkness of Gnosis in its whole splendor, and that this changed them, healing them from their humanity by burning it away from their souls. Some also believe that they unlocked the Secret of Immortality, and no-one has yet been able to prove this false. In any case, Keepers of Highest Mysteries demonstrate some very weird and powerful abilities, and although it is hard for the profane to recognize them and differentiate them from lower Gnostics, they truly are superior in their mystical might. Not only are they extremely powerful priests capable of deciphering the Thrones of Ascension's secrets and riddles, they also are in possession of such immense knowledge that, should they undergo a ritual of Empowerment in any path for the first time for that path, they would gain two more magic levels than normal in the process. In addition, should a Keeper of Highest Mysteries become the Awakening God's Prophet, he will receive one more priest level than normal. Finally, as the ritual masters of their Order, they will always lead astral communions in battle. Although Keepers of Highest Mysteries do not usually share their secrets, those that were empowered at least once will be able to unearth new ones with great ease and thus gain incredibly vast research abilities."
#hp 9
#size 2
#prot 0
#mr 18
#mor 12
#str 8
#att 8
#def 8
#prec 10
#enc 3
#mapmove 14
#ap 8
#poorleader
#weapon 674
#weapon 1177
#maxage 500
#domimmortal
#gcost 500
#rcost 1
#rpcost 4
#holy
#magicskill 8 1
#magicboost 53 2
#researchbonus 50
#slowrec
#fireres -5
#invulnerable 10
#userestricteditem 8059
#itemslots 31878 -- 2 hands, head, body, feet, 3 misc
#commaster
#end


-------- SUMMONS

#newmonster
#copyspr 594
#name "Fire in the Library"
#descr "You shouldn't be able to see this monster. If you did, please report it to Hellenika's modmaker."
#nowish
#stealthy 1000
#hp 500
#size 6
#prot 40
#mr 50
#mor 50
#str 50
#att 50
#def 50
#prec 50
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 1000
#inanimate
#uwdamage 150
#landdamage 150
#nohof
#heal
#float
#end

#newmonster
#spr1 "EA_Isphenople/Foreign_Savant.tga"
#spr2 "EA_Isphenople/Foreign_Savant.tga"
#name "Foreign Saboteur"
#descr "You shouldn't be able to see this monster. If you did, please report it to Hellenika's modmaker."
#nowish
#stealthy 1000
#hp 500
#size 6
#prot 40
#mr 50
#mor 50
#str 50
#att 50
#def 50
#prec 50
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 1000
#inanimate
#regeneration 100
#nohof
#heal
#float
#end

#newmonster 4929
#copyspr 594 -- Fire Elemental (size 6)
#copystats 594
#name "Great Fire Elemental"
#descr "Great Fire Elementals are spirits of pure, raging fire that lust for the utter devouring and destruction of all things material. They hold such intense energy within them that they spread their fire around themselves by birthing smaller fire elementals constantly until quenched. After having fed enough to reach maximal size, a single such elemental usually can annihilate an entire unprepared army."
#battlesum1 597
#summon1 597
#decscale 2
#okmagicleader
#secondshape 4930
#end

#newmonster 4930
#copyspr 595 -- Fire Elemental (size 5)
#copystats 595
#name "Great Fire Elemental"
#descr "Great Fire Elementals are spirits of pure, raging fire that lust for the utter devouring and destruction of all things material. They hold such intense energy within them that they spread their fire around themselves by birthing smaller fire elementals constantly until quenched. After having fed enough to reach maximal size, a single such elemental usually can annihilate an entire unprepared army."
#battlesum1 598
#summon1 598
#decscale 2
#okmagicleader
#secondshape 4931
#end

#newmonster 4931
#copyspr 596 -- Fire Elemental (size 4)
#copystats 596
#name "Great Fire Elemental"
#descr "Great Fire Elementals are spirits of pure, raging fire that lust for the utter devouring and destruction of all things material. They hold such intense energy within them that they spread their fire around themselves by birthing smaller fire elementals constantly until quenched. After having fed enough to reach maximal size, a single such elemental usually can annihilate an entire unprepared army."
#battlesum1 599
#summon1 599
#decscale 2
#okmagicleader
#secondshape 597
#end

#newmonster
#spr1 "EA_Isphenople/Porcelain_Hoplite_1.tga"
#spr2 "EA_Isphenople/Porcelain_Hoplite_2.tga"
#name "Porcelain Hoplite"
#descr "A porcelain statue given false life through magic rituals. Porcelain Hoplites are highly resistant to fire, but are somewhat brittle if struck by blunt weapons. They are armed with long spears and hoplons, making them far better protected than the otherwise similar Terracotta Soldiers. Recruiting Porcelain Hoplites requires the presence of a Wondrous Workshop and an engineer or architect in the province."
#hp 7
#size 2
#prot 10
#mr 12
#mor 50
#str 10
#att 10
#def 10
#prec 5
#enc 0
#mapmove 20
#ap 6
#poormagicleader
#maxage 800
#fireres 20
#poisonres 25
#eyes 0
#pooramphibian
#slashres
#pierceres
#magicbeing
#inanimate
#neednoteat
#noheal
#stonebeing
#gcost 0
#rcost 45
#rpcost 4
#weapon 28
#armor 209
#monpresentrec -4126
#formationfighter 2
#spiritsight
#blind
#end

#newmonster
#copystats 1497
#copyspr 1497
#name "Library Guardian"
#descr "In the Ancient Library, ensuring the security of thousands of precious scrolls is both a very important task and an almost impossible one for human capabilities alone; indeed, while Guardians of Knowledge stand watch loyally, they aren't very numerous. For this reason, the marvels of architecture and sculpture known to the sages of Isphenople due to their arcoscephalian and C'tissian origins have always been used to magically help guard the Citadel and have constantly improved with time. Nowadays, Isphenople's watchers are more often enchanted statues than living beings. Although they can only be built in a Wondrous Workshop and with the great expertise of an Engineer, they don't cost any gold, even for upkeep, and they can be summoned as well. In the near future, being almost indestructible and indefatigable combatants, they probably will be instrumental to the Conclave's plans for territorial expansion. Still, they can only be repaired in laboratories and can be lead in combat only by commanders that have some magic knowledge, such as High Bookkeepers and other statuary commanders."
#rcost 150
#rpcost 15
#monpresentrec -4126
#noleader
#okmagicleader
#end

#selectmonster 542 -- Stone Monstra
#name "Stone Monstra"
#descr "A winged stone monster given false life by a powerful enchantment, the Monstra is very strong and difficult to destroy but will revert to an inanimate state if left on the battlefield without magical leadership. Some Stone Monstra are programmed with simple commands written on a piece of parchment located inside their forehead and will be able to take their own decisions and lead other magical beings for a short time, but will quickly deteriorate without proper guidance and maintenance from a laboratory of their home province."
#noleader
#okmagicleader
#homesick 20
#patrolbonus 10
#siegebonus 10
#nohof
#itemslots 13446 -- regular humanoid, minus feet
#mapmove 24
#end

#newmonster
#spr1 "EA_Isphenople/Telestic_Figure.tga"
#name "Telestic Figure"
#descr "A telestic figure is a stone statue with a golden plate inscribed with holy names on its forehead. The divine names grant the statue the ability to speak the Will of God and receive magical power from the Spheres. It cannot move, but it can command a great number of magical beings such as other animated statues. In addition, if the province in which it is located has a temple and is under both Sloth scales and friendly dominion, with its words of wisdom it will have a monthly chance of attracting new scholarly visitors whose gifts to the local sacred library will be usable as Astral pearls. The chances for this to happen will be higher the stronger Sloth scales are in the province and won't increase if several telestic figures occupy the same province."
#nametype 108
#hp 50
#prot 22
#mr 18
#mor 30
#str 10
#att 5
#def 0
#prec 10
#enc 0
#mapmove 0
#ap 2
#size 3
#gcost 0
#noleader
#goodmagicleader
#maxage 1200
#poisonres 25
#eyes 0
#holy
#immobile
#pierceres
#slashres
#magicbeing
#inanimate
#amphibian
#neednoteat
#noheal
#blind
#bonusspells 1
#magicskill 4 1
#magicskill 8 2
#itemslots 61568 -- 1 head 4 misc
#stonebeing
#nohof
#spiritsight
#end

#newmonster
#spr1 "EA_Isphenople/Draconian_Statue_1.tga"
#spr2 "EA_Isphenople/Draconian_Statue_2.tga"
#name "Eternal Guardian"
#descr "Eternal Guardians are among the most powerful magic beings created by the Library's Architects. They are huge statues of draconian appearance that are superior to Stone Monstra in every way. Physically stronger and entirely autonomous, they can leave their land of origin without risking their integrity and their ability to lead magical beings is unmatched. They also are very powerful astral, earth and air mages, and as the eternal protectors of the Ancient Library, they bear priestly powers like Telestic Figures and can both bless and be blessed. Even their horns and jaws are enchanted with destructive magic, making them extraordinarily fearsome combatants. Their greatest flaw may be their lack of hands, which renders them unable to use forged weapons and shields. In addition, like all magical statues, they require a laboratory to be repaired."
#hp 80
#size 4
#prot 24
#mr 14
#mor 50
#str 22
#att 13
#def 13
#prec 10
#enc 0
#mapmove 20
#flying
#ap 8
#maxage 2000
#poisonres 25
#eyes 0
#gcost 0
#pooramphibian
#slashres
#pierceres
#magicbeing
#inanimate
#neednoteat
#noheal
#stonebeing
#itemslots 15488 -- head, body, feet, 2 misc
#noleader
#expertmagicleader
#holy
#magicskill 4 2
#magicskill 3 2
#magicskill 1 1
#magicskill 8 1
#custommagic 3328 100
#weapon 1166
#weapon 1165
#siegebonus 20
#patrolbonus 20
#spiritsight
#blind
#end

#newmonster 4896
#spr1 "EA_Isphenople/StoneArchangel_1.tga"
#spr2 "EA_Isphenople/StoneArchangel_2.tga"
#name "Unutterable Vessel"
#descr "For centuries, the secret Gnostic Order has worshipped the Dazzling Darkness of an abstract God of pure, unfathomable thought. Although this Divine Mystery is entirely antithetical to the impurity of matter, it is a Pleroma composed of several strata, or Aeons, and one of its lowest hypostases, the inflexible Sophia, is able to incarnate within a sacred Vessel built with enough care and complex magic. Thus, the Unutterable Vessel was conceived to receive her soul and seal the God's final victory against this flawed world created by an imperfect Demiurge, the last Pantokrator. The pinnacle of Isphenople's architecture and magical science, the Unutterable Vessel is a living cathedral, a colossal statue in the perfect and almost indestructible form of a six-winged celestial being. While the Vessel's physical strength and monumental stature certainly are dreadful, it cannot regenerate from its wounds without being repaired in a laboratory, and Sophia's true power must be unlocked by anchoring her divine soul to the Vessel by the use of complex rituals and powerful artifacts. Although only one Unutterable Vessel can exist at a time, it can be rebuilt any number of times by recasting the ritual that created it in the first place. Still, when destroyed it loses all its magical powers and artifacts, and therefore all five Unutterable Knowledge rituals must be cast again. Sophia the Unutterable One, Messenger of Inevitability, the Bringer of Gnosis and Silence, Blind Spirit within the Vault, is the shadow of Isphenople's Pretender God and must be banished to prevent the Conclave's ascension and its unveiling of the Ultimate Secret."
#fixedname "Sophia"
#unique
#hp 100
#size 6
#prot 24
#mr 18
#mor 50
#str 24
#att 15
#def 15
#prec 15
#enc 0
#mapmove 20
#flying
#superiorleader
#superiormagicleader
#ap 16
#maxage 2000
#poisonres 25
#eyes 0
#pooramphibian
#slashres
#pierceres
#magicbeing
#inanimate
#neednoteat
#noheal
#stonebeing
#weapon 92
#holy
#gcost 0
#siegebonus 30
#patrolbonus 30
#itemslots 4102 -- 2 hands, 1 misc
#invulnerable 30
#nowish
#spiritsight
#blind
#polyimmune
#montag 4129
#userestricteditem 8077
#end

#newmonster 4865
#spr1 "EA_Isphenople/StoneArchangel_1.tga"
#spr2 "EA_Isphenople/StoneArchangel_2.tga"
#name "Unutterable Vessel"
#descr "For centuries, the secret Gnostic Order has worshipped the Dazzling Darkness of an abstract God of pure, unfathomable thought. Although this Divine Mystery is entirely antithetical to the impurity of matter, it is a Pleroma composed of several strata, or Aeons, and one of its lowest hypostases, the inflexible Sophia, is able to incarnate within a sacred Vessel built with enough care and complex magic. Thus, the Unutterable Vessel was conceived to receive her soul and seal the God's final victory against this flawed world created by an imperfect Demiurge, the last Pantokrator. The pinnacle of Isphenople's architecture and magical science, the Unutterable Vessel is a living cathedral, a colossal statue in the perfect and almost indestructible form of a six-winged celestial being. While the Vessel's physical strength and monumental stature certainly are dreadful, it cannot regenerate from its wounds without being repaired in a laboratory, and Sophia's true power must be unlocked by anchoring her divine soul to the Vessel by the use of complex rituals and powerful artifacts. Although only one Unutterable Vessel can exist at a time, it can be rebuilt any number of times by recasting the ritual that created it in the first place. Still, when destroyed it loses all its magical powers and artifacts, and therefore all five Unutterable Knowledge rituals must be cast again. Sophia the Unutterable One, Messenger of Inevitability, the Bringer of Gnosis and Silence, Blind Spirit within the Vault, is the shadow of Isphenople's Pretender God and must be banished to prevent the Conclave's ascension and its unveiling of the Ultimate Secret."
#fixedname "Sophia"
#unique
#hp 100
#size 6
#prot 24
#mr 19
#mor 50
#str 24
#att 15
#def 15
#prec 15
#enc 0
#mapmove 22
#flying
#superiorleader
#superiormagicleader
#ap 16
#maxage 2000
#poisonres 25
#eyes 0
#pooramphibian
#slashres
#pierceres
#magicbeing
#inanimate
#neednoteat
#noheal
#stonebeing
#weapon 92
#holy
#gcost 0
#siegebonus 30
#patrolbonus 30
#itemslots 4102 -- 2 hands, 1 misc
#invulnerable 30
#nowish
#spiritsight
#blind
#polyimmune
#woundfend 1
#spreaddom 1
#bonusspells 1
#reinvigoration 5
#awe 2
#montag 4129
#userestricteditem 8077
#end

#newmonster 4866
#spr1 "EA_Isphenople/StoneArchangel_1.tga"
#spr2 "EA_Isphenople/StoneArchangel_2.tga"
#name "Unutterable Vessel"
#descr "For centuries, the secret Gnostic Order has worshipped the Dazzling Darkness of an abstract God of pure, unfathomable thought. Although this Divine Mystery is entirely antithetical to the impurity of matter, it is a Pleroma composed of several strata, or Aeons, and one of its lowest hypostases, the inflexible Sophia, is able to incarnate within a sacred Vessel built with enough care and complex magic. Thus, the Unutterable Vessel was conceived to receive her soul and seal the God's final victory against this flawed world created by an imperfect Demiurge, the last Pantokrator. The pinnacle of Isphenople's architecture and magical science, the Unutterable Vessel is a living cathedral, a colossal statue in the perfect and almost indestructible form of a six-winged celestial being. While the Vessel's physical strength and monumental stature certainly are dreadful, it cannot regenerate from its wounds without being repaired in a laboratory, and Sophia's true power must be unlocked by anchoring her divine soul to the Vessel by the use of complex rituals and powerful artifacts. Although only one Unutterable Vessel can exist at a time, it can be rebuilt any number of times by recasting the ritual that created it in the first place. Still, when destroyed it loses all its magical powers and artifacts, and therefore all five Unutterable Knowledge rituals must be cast again. Sophia the Unutterable One, Messenger of Inevitability, the Bringer of Gnosis and Silence, Blind Spirit within the Vault, is the shadow of Isphenople's Pretender God and must be banished to prevent the Conclave's ascension and its unveiling of the Ultimate Secret."
#fixedname "Sophia"
#unique
#hp 100
#size 6
#prot 24
#mr 20
#mor 50
#str 24
#att 15
#def 15
#prec 15
#enc 0
#mapmove 24
#flying
#superiorleader
#superiormagicleader
#ap 16
#maxage 2000
#poisonres 25
#eyes 0
#pooramphibian
#slashres
#pierceres
#magicbeing
#inanimate
#neednoteat
#noheal
#stonebeing
#weapon 92
#holy
#gcost 0
#siegebonus 30
#patrolbonus 30
#itemslots 4102 -- 2 hands, 1 misc
#invulnerable 30
#nowish
#spiritsight
#blind
#polyimmune
#woundfend 2
#spreaddom 2
#bonusspells 2
#reinvigoration 10
#awe 4
#montag 4129
#userestricteditem 8077
#end

#newmonster 4867
#spr1 "EA_Isphenople/StoneArchangel_1.tga"
#spr2 "EA_Isphenople/StoneArchangel_2.tga"
#name "Unutterable Vessel"
#descr "For centuries, the secret Gnostic Order has worshipped the Dazzling Darkness of an abstract God of pure, unfathomable thought. Although this Divine Mystery is entirely antithetical to the impurity of matter, it is a Pleroma composed of several strata, or Aeons, and one of its lowest hypostases, the inflexible Sophia, is able to incarnate within a sacred Vessel built with enough care and complex magic. Thus, the Unutterable Vessel was conceived to receive her soul and seal the God's final victory against this flawed world created by an imperfect Demiurge, the last Pantokrator. The pinnacle of Isphenople's architecture and magical science, the Unutterable Vessel is a living cathedral, a colossal statue in the perfect and almost indestructible form of a six-winged celestial being. While the Vessel's physical strength and monumental stature certainly are dreadful, it cannot regenerate from its wounds without being repaired in a laboratory, and Sophia's true power must be unlocked by anchoring her divine soul to the Vessel by the use of complex rituals and powerful artifacts. Although only one Unutterable Vessel can exist at a time, it can be rebuilt any number of times by recasting the ritual that created it in the first place. Still, when destroyed it loses all its magical powers and artifacts, and therefore all five Unutterable Knowledge rituals must be cast again. Sophia the Unutterable One, Messenger of Inevitability, the Bringer of Gnosis and Silence, Blind Spirit within the Vault, is the shadow of Isphenople's Pretender God and must be banished to prevent the Conclave's ascension and its unveiling of the Ultimate Secret."
#fixedname "Sophia"
#unique
#hp 100
#size 6
#prot 24
#mr 21
#mor 50
#str 24
#att 15
#def 15
#prec 15
#enc 0
#mapmove 26
#flying
#superiorleader
#superiormagicleader
#ap 16
#maxage 2000
#poisonres 25
#eyes 0
#pooramphibian
#slashres
#pierceres
#magicbeing
#inanimate
#neednoteat
#noheal
#stonebeing
#weapon 92
#holy
#gcost 0
#siegebonus 30
#patrolbonus 30
#itemslots 4102 -- 2 hands, 1 misc
#invulnerable 30
#nowish
#spiritsight
#blind
#polyimmune
#woundfend 3
#spreaddom 3
#bonusspells 3
#reinvigoration 15
#awe 6
#montag 4129
#userestricteditem 8077
#end

#newmonster 4868
#spr1 "EA_Isphenople/StoneArchangel_1.tga"
#spr2 "EA_Isphenople/StoneArchangel_2.tga"
#name "Unutterable Vessel"
#descr "For centuries, the secret Gnostic Order has worshipped the Dazzling Darkness of an abstract God of pure, unfathomable thought. Although this Divine Mystery is entirely antithetical to the impurity of matter, it is a Pleroma composed of several strata, or Aeons, and one of its lowest hypostases, the inflexible Sophia, is able to incarnate within a sacred Vessel built with enough care and complex magic. Thus, the Unutterable Vessel was conceived to receive her soul and seal the God's final victory against this flawed world created by an imperfect Demiurge, the last Pantokrator. The pinnacle of Isphenople's architecture and magical science, the Unutterable Vessel is a living cathedral, a colossal statue in the perfect and almost indestructible form of a six-winged celestial being. While the Vessel's physical strength and monumental stature certainly are dreadful, it cannot regenerate from its wounds without being repaired in a laboratory, and Sophia's true power must be unlocked by anchoring her divine soul to the Vessel by the use of complex rituals and powerful artifacts. Although only one Unutterable Vessel can exist at a time, it can be rebuilt any number of times by recasting the ritual that created it in the first place. Still, when destroyed it loses all its magical powers and artifacts, and therefore all five Unutterable Knowledge rituals must be cast again. Sophia the Unutterable One, Messenger of Inevitability, the Bringer of Gnosis and Silence, Blind Spirit within the Vault, is the shadow of Isphenople's Pretender God and must be banished to prevent the Conclave's ascension and its unveiling of the Ultimate Secret."
#fixedname "Sophia"
#unique
#hp 100
#size 6
#prot 24
#mr 22
#mor 50
#str 24
#att 15
#def 15
#prec 15
#enc 0
#mapmove 28
#flying
#superiorleader
#superiormagicleader
#ap 16
#maxage 2000
#poisonres 25
#eyes 0
#pooramphibian
#slashres
#pierceres
#magicbeing
#inanimate
#neednoteat
#noheal
#stonebeing
#weapon 92
#holy
#gcost 0
#siegebonus 30
#patrolbonus 30
#itemslots 4102 -- 2 hands, 1 misc
#invulnerable 30
#nowish
#spiritsight
#blind
#polyimmune
#woundfend 4
#spreaddom 4
#bonusspells 4
#reinvigoration 20
#awe 8
#montag 4129
#userestricteditem 8077
#end

#newmonster 4869
#spr1 "EA_Isphenople/StoneArchangel_1.tga"
#spr2 "EA_Isphenople/StoneArchangel_2.tga"
#name "Unutterable Vessel"
#descr "For centuries, the secret Gnostic Order has worshipped the Dazzling Darkness of an abstract God of pure, unfathomable thought. Although this Divine Mystery is entirely antithetical to the impurity of matter, it is a Pleroma composed of several strata, or Aeons, and one of its lowest hypostases, the inflexible Sophia, is able to incarnate within a sacred Vessel built with enough care and complex magic. Thus, the Unutterable Vessel was conceived to receive her soul and seal the God's final victory against this flawed world created by an imperfect Demiurge, the last Pantokrator. The pinnacle of Isphenople's architecture and magical science, the Unutterable Vessel is a living cathedral, a colossal statue in the perfect and almost indestructible form of a six-winged celestial being. While the Vessel's physical strength and monumental stature certainly are dreadful, it cannot regenerate from its wounds without being repaired in a laboratory, and Sophia's true power must be unlocked by anchoring her divine soul to the Vessel by the use of complex rituals and powerful artifacts. Although only one Unutterable Vessel can exist at a time, it can be rebuilt any number of times by recasting the ritual that created it in the first place. Still, when destroyed it loses all its magical powers and artifacts, and therefore all five Unutterable Knowledge rituals must be cast again. Sophia the Unutterable One, Messenger of Inevitability, the Bringer of Gnosis and Silence, Blind Spirit within the Vault, is the shadow of Isphenople's Pretender God and must be banished to prevent the Conclave's ascension and its unveiling of the Ultimate Secret."
#fixedname "Sophia"
#unique
#hp 100
#size 6
#prot 24
#mr 23
#mor 50
#str 24
#att 15
#def 15
#prec 15
#enc 0
#mapmove 30
#flying
#superiorleader
#superiormagicleader
#ap 16
#maxage 2000
#poisonres 25
#eyes 0
#pooramphibian
#slashres
#pierceres
#magicbeing
#inanimate
#neednoteat
#noheal
#stonebeing
#weapon 92
#holy
#gcost 0
#siegebonus 30
#patrolbonus 30
#itemslots 28678 -- 2 hands, 3 misc
#invulnerable 30
#nowish
#spiritsight
#blind
#polyimmune
#woundfend 99
#spreaddom 5
#bonusspells 5
#reinvigoration 25
#awe 10
#montag 4129
#userestricteditem 8077
#end

#newmonster
#copystats 1497
#spr1 "EA_Isphenople/Guardian_of_the_Conclave_1.tga"
#spr2 "EA_Isphenople/Guardian_of_the_Conclave_2.tga"
#name "Guardian of the Conclave"
#descr "Guardians of the Conclave are powerful statuary warriors that vigilantly protect the Conclave from any and all trespassers. They are similar to Library Guardians, but are taller, heavier, stronger and greatly resistant to magic. In addition, their task being a sacred one, they are considered holy and can be blessed. They are armed with powerful enchanted spears that can even hit ethereal intruders. Once the Unutterable Vessel will have been built through the highest of all Construction rituals, and only then, Sophia's divine influence will start pervading the world and let Engineers construct Guardians of the Conclave in every Wondrous Workshop. Until then, Guardians of the Conclave can only be obtained by magic rituals."
#hp 18
#size 3
#mr 16
#prot 22
#weapon 120
#maxage 1200
#holy
#rcost 125
#rpcost 12
#noleader
#okmagicleader
#monpresentrec -4126
#ownsmonrec -4129
#end


-------- HEROES

#newmonster 4888
#spr1 "EA_Isphenople/High_Scholarch_C_1.tga"
#spr2 "EA_Isphenople/High_Scholarch_C_2.tga"
#name "High Scholarch"
#descr "Born in Isphenople to another great Scholarch, Hyspastia started studying mathematics and astronomy as a child with her father, before spending her adolescence in Arcoscephale to learn metaphysics. When she came back, she was one of the greatest philosophers and scientists of her time. In the span of a few years, aided by her exceptional skills and her immense charisma, she very quickly reached the supreme dignity of a High Scholarch, thus leading one of the most important schools of thought in Isphenople. She is a teacher of great renown, and many come to Isphenople just to listen to her insights in mathematics, metaphysics and astronomy. Also famous for her beauty and her virtue, she despises all that is material and stalwartly rejects the pleasures of the flesh to focus her entire life on the advancement of knowledge. She undoubtedly is one of the most loved and admired personalities of the Scholar Citadel, and should some wrong happen to her, it would be a national tragedy. In addition to being one of the most powerful astral mages of the world, every month Hyspastia has a chance out of five to attract a new disciple. Her disciples are talented philosophers and powerful astral mages that share her great ideas with a few selected students in exchange for a significant fee, thus increasing Isphenople's gold income just like her."
#fixedname "Hyspastia"
#gcost 0
#unique
#hp 9
#size 2
#prot 0
#mr 18
#mor 30
#str 8
#att 8
#def 8
#prec 10
#enc 3
#mapmove 14
#ap 8
#maxage 100
#startage 90
#addrandomage 9
#poorleader
#weapon 674
#magicskill 4 6
#fireres -5
#invulnerable 15
#itemslots 31878 -- 2 hands, head, body, feet, 3 misc
#researchbonus 15
#gold 20
#female
#nowish
#latehero 12
#bringeroffortune -20
#end

#newmonster
#copystats 1070
#spr1 "EA_Isphenople/Disciple_of_Hyspastia_1.tga"
#spr2 "EA_Isphenople/Disciple_of_Hyspastia_2.tga"
#name "Disciple of Hyspastia"
#descr "Disciples of Hyspastia are talented philosophers and powerful astral mages that came from very far to listen to Hyspastia and fell in love with her genius and purity. They share their Scholarch's great ideas with a few selected students in exchange for a significant fee, thus increasing Isphenople's gold income just like her. Due to her great charisma and original theories, each month there is a chance out of five that Hyspastia will attract a new disciple. Unlike other philosophers of Isphenople, disciples of Hyspastia have no use for a scroll of sapience."
#gcost 0
#magicskill 4 3
#gold 5
#researchbonus 4
#end

#newmonster 4889
#spr1 "EA_Isphenople/High_Scholarch_B_1.tga"
#spr2 "EA_Isphenople/High_Scholarch_B_2.tga"
#name "High Scholarch"
#descr "Ptolaemos is both the greatest living geographer and astronomer of the Scholar Citadel, and by his feats he single-handedly revolutionized its view of the world. Although he was born in Isphenople, he spent over a decade exploring the confines and limits of the Ermorian empire, thus acquiring an incredibly vast amount of knowledge about the world, and data to compile in his works. Although he has written a great number of books, three of them are widely recognized as scientific masterworks, each in a different discipline. The first is the Al'Magistra, a complete treatise of astronomy that explains in great mathematical detail the movements of the planets and the stars around the Earth. The second is the Cosmography, a unified map of the entire known world that also contains important calculations and proofs about the Earth's geometry. The third is the Apotelesmatikum, that speaks of the interactions between the celestial spheres and the material world, and thus systematically identifies the complex astrological causes and effects for a practical use. One of the most brilliant and synthetic minds of our time, Ptolaemos reached the supreme dignity of a High Scholarch with trivial ease, and is now known as the great unifier of earthly and heavenly knowledges. As such, he not only noticeably increases Isphenople's gold income by teaching his discoveries to hundreds of students, but is also a very powerful earth and astral mage, produces one earth gem a month from his geological studies, and will prevent many bad events in the province where he dwells thanks to his astronomical observations."
#fixedname "Ptolaemos"
#gcost 0
#unique
#hp 9
#size 2
#prot 0
#mr 18
#mor 30
#str 8
#att 8
#def 8
#prec 10
#enc 3
#mapmove 14
#ap 8
#maxage 120
#startage 120
#addrandomage 9
#poorleader
#weapon 92
#fireres -5
#magicskill 3 4
#magicskill 4 4
#invulnerable 15
#itemslots 31878 -- 2 hands, head, body, feet, 3 misc
#researchbonus 11
#gemprod 3 1
#gold 20
#nobadevents 15
#nowish
#latehero 12
#end

#newmonster 4890
#spr1 "EA_Isphenople/High_Scholarch_D_1.tga"
#spr2 "EA_Isphenople/High_Scholarch_D_2.tga"
#name "High Scholarch"
#descr "A pure mathematician of incomparable genius, Euclideon may be the oldest of all of the Ancient Library's High Scholarchs. As such, he is revered by all, and his theorems carry more authority than almost anything else in the world to Isphenople's savants. As the author of what is probably the greatest book of arithmetic and geometry of all time, called The Elements, it is believed that he has identified most of the Axioms from which our universe is made, and therefore it is entirely sensible to think that no mortal - and perhaps even no immortal - has a better understanding than he of its physical and mathematical laws. His unconditional love of systematic reasoning has inspired scholars in all intellectual disciplines and probably still will centuries from now if the world doesn't end in the Ascension Wars. As a High Scholarch, he leads the most important school of mathematics of Isphenople and increases Isphenople's gold income by teaching to hundreds of students. He is also a skilled engineer, has a great mastery of astral and earth magic, and most importantly, he knows how to extract two astral gems per month from the contemplation of cosmological algebra."
#fixedname "Euclideon"
#gcost 0
#unique
#hp 9
#size 2
#prot 0
#mr 18
#mor 30
#str 8
#att 8
#def 8
#prec 10
#enc 3
#mapmove 14
#ap 8
#maxage 230
#startage 230
#addrandomage 9
#poorleader
#weapon 637
#fireres -5
#magicskill 3 2
#magicskill 4 5
#invulnerable 15
#itemslots 31878 -- 2 hands, head, body, feet, 3 misc
#researchbonus 13
#montag 4126
#userestricteditem 8060
#mason
#gemprod 4 2
#siegebonus 25
#castledef 25
#gold 20
#nowish
#latehero 12
#end

#newmonster 4891
#spr1 "EA_Isphenople/Architect_1.tga"
#spr2 "EA_Isphenople/Architect_2.tga"
#name "Master Architect"
#descr "In the Ancient Library, all branches of knowledge are documented, and while the most theoretical like mathematics and philosophy made Isphenople's fame, the most practical such as sculpture and masonry aren't lacking either. Master Architects use and mix all of these fields, and as such they unsurprisingly are among the most esteemed of Isphenople's erudites; after all, the Library itself is a tremendous masterwork of architecture, and it was built in Isphi, where many ancient C'tissian temples can still be seen. Thus, Master Architects have always held a high place in the nation, and it is of no doubt that they will continue to in the future as well, since the enchanted statues and golden juggernauts they conceive are among the most precious weapons of the Scholar Citadel. Geniuses of engineering that see the laws of physics as a coherent structure, and often leaders of semi-spiritual lodges of alchemists influenced by Gnosticism, most are of arcoscephalian origins but draw their inspiration from very diverse sources, sometimes even the subterranean wonders of the weird people of Agartha. When they come to Isphenople, it is frequent that they are employed in great and important tasks, and they are happy to work for the Scholar Citadel's glory, for they know very well that in no place would their skills both esoteric and mundane be as useful and respected as in the Ancient Library."
#nametype 107
#montag 4126
#gcost 0
#hp 10
#size 2
#prot 0
#mr 14
#mor 12
#str 9
#att 9
#def 9
#prec 8
#enc 3
#mapmove 14
#ap 10
#poorleader
#goodmagicleader
#weapon 14
#maxage 100
#startage 75
#magicskill 3 1
#custommagic 2688 100
#custommagic 2688 100
#custommagic 1152 100
#custommagic 1536 100
#custommagic 3072 100
#userestricteditem 8060
#mason
#resources 75
#latehero 12
#end

#newmonster 4886
#spr1 "EA_Isphenople/Sauromancer_Mystic_1.tga"
#spr2 "EA_Isphenople/Sauromancer_Mystic_2.tga"
#name "Sauromancer Mystic"
#descr "It has always been suspected that the Gnostic Order had some origins in the Sauromancers' traditions. Whether this is true or not, Sauromancers certainly have a special place in Isphenople. It is not merely that the Ancient Library was built in a city where they once reigned. Quite regularly, some unorthodox Sauromancers, maybe even heretics to their kind, come to the Library in order to teach their forgotten secrets, and they are always welcomed and admired by many as fascinating wells of knowledge and wisdom. These mystic scholars speak of what lies Beyond the Veils and are great masters of death and astral magic that know how to extract death gems from the sacred C'tissian sites hidden in Isphenople's lands. They are also powerful augurs and diviners, and no-one in Isphenople questions their priestly authority, for their teachings show an extraordinary understanding of the path ahead of the Conclave and of the Citadel's best interests. Truly, if they aren't Gnostics themselves, then their beliefs are naturally similar."
#nametype 113
#gcost 0
#hp 12
#size 2
#prot 10
#mr 17
#mor 10
#str 10
#att 8
#def 8
#prec 10
#enc 4
#mapmove 14
#ap 9
#poorleader
#maxage 75
#startage 75
#addrandomage 9
#poisonres 10
#coldblood
#swampsurvival
#holy
#magicskill 4 2
#magicskill 5 2
#magicskill 8 3
#custommagic 6144 100
#custommagic 6144 100
#custommagic 6144 10
#inspiringres 1
#nobadevents 8
#gemprod 5 1
#weapon 29
#armor 148
#latehero 12
#swimming
#invulnerable 15
#end

#newmonster
#copystats 1115 -- Augur Elder
#copyspr 1115
#montag 4124
#nametype 106
#end

#selectmonster 1606 -- Mage Engineer
#montag 4126
#userestricteditem 8060
#end

#newmonster 4838
#copystats 1606 -- Mage Engineer
#copyspr 1606
#montag 4124
#nametype 107
#userestricteditem 8060
#end

#newmonster
#copystats 311 -- Mystic
#copyspr 311
#montag 4124
#nametype 107
#end

#newmonster
#copystats 301 -- Astrologer
#copyspr 301
#montag 4124
#nametype 107
#end

#newmonster
#copystats 161 -- Sauromancer
#copyspr 161
#montag 4124
#nametype 113
#end

#newmonster
#copystats 2264 -- Storm Caller
#copyspr 2264
#montag 4124
#nametype 107
#end

#newmonster
#copystats 481 -- High Magus
#copyspr 481
#montag 4124
#end

#newmonster
#copystats 999 -- Wizard of the Crescent Moon
#copyspr 999
#montag 4124
#end

#newmonster
#copystats 101 -- Adept of the Golden Order
#copyspr 101
#montag 4124
#end

#newmonster
#copystats 477 -- Adept of the Iron Order
#copyspr 477
#montag 4124
#end

#newmonster
#copystats 100 -- Adept of the Silver Order
#copyspr 100
#montag 4124
#end

#newmonster
#copystats 339 -- Sorcerer
#copyspr 339
#montag 4124
#end

#newmonster
#copystats 551 -- Alchemist
#copyspr 551
#montag 4124
#end

#newmonster
#copystats 343 -- Sorceress
#copyspr 343
#montag 4124
#end

#newmonster
#copystats 344 -- Sorceress
#copyspr 344
#montag 4124
#end

#newmonster
#copystats 103 -- Hydromancer
#copyspr 103
#montag 4124
#end

#newmonster
#copystats 1204 -- Elder Druid
#nametype 137
#copyspr 1204
#montag 4124
#end

#newmonster
#copystats 3197 -- Melissa (Arcoscephale)
#copyspr 3197
#montag 4124
#nametype 108
#end

#newmonster
#copystats 1111 -- Arch Bishop of the Sacred Shroud
#copyspr 1111
#montag 4124
#nametype 106
#end

#newmonster
#copystats 1112 -- Bishop of the Sacred Shroud
#copyspr 1112
#montag 4124
#nametype 106
#end

#newmonster
#copystats 2245 -- Sorcerer of the Sands
#copyspr 2245
#montag 4124
#end

#newmonster
#copystats 2014 -- Ammi
#copyspr 2014
#montag 4124
#nametype 148
#end

#newmonster
#spr1 "EA_Isphenople/Foreign_Savant.tga"
#spr2 "EA_Isphenople/Foreign_Savant.tga"
#name "Foreign Savant"
#descr "Foreign Savants are great erudites that came from far away to learn from the Ancient Library and ended up increasing its knowledge instead. Every month, as long as Isphenople isn't sieged or occupied by barbarians, there is an eight percent chance that a Foreign Savant will join the Scholar Citadel to become a member of the Conclave, and this chance is not affected by any dominion scale. In this state, the Foreign Savant is useless, but he or she can use his or her exceptional manuscript to reveal his or her true identity, thus showing himself or herself as a very powerful priest or mage from another nation or rare independent site."
#gcost 0
#hp 10
#size 2
#prot 0
#mr 15
#mor 8
#str 8
#att 8
#def 8
#prec 10
#enc 3
#mapmove 0
#ap 10
#noleader
#maxage 50
#immobile
#singlebattle
#itemslots 4096 -- 1 misc
#startitem 861
#userestricteditem 8080
#stealthy
#end

#newmonster
#copyspr 1025
#name "First Unutterable Echo"
#descr "You shouldn't be able to see this monster. If you did, please report it to Isphenople's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#regeneration 100
#nohof
#invisible
#unique
#float
#end

#newmonster
#copyspr 1025
#name "Second Unutterable Echo"
#descr "You shouldn't be able to see this monster. If you did, please report it to Isphenople's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#regeneration 100
#nohof
#invisible
#unique
#float
#end

#newmonster
#copyspr 1025
#name "Third Unutterable Echo"
#descr "You shouldn't be able to see this monster. If you did, please report it to Isphenople's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#regeneration 100
#nohof
#invisible
#unique
#float
#end

#newmonster
#copyspr 1025
#name "Fourth Unutterable Echo"
#descr "You shouldn't be able to see this monster. If you did, please report it to Isphenople's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#regeneration 100
#nohof
#invisible
#unique
#float
#end

#newmonster
#copyspr 1025
#name "Fifth Unutterable Echo"
#descr "You shouldn't be able to see this monster. If you did, please report it to Isphenople's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#regeneration 100
#nohof
#invisible
#unique
#float
#end


-------- PRETENDERS

#newmonster
#spr1 "EA_Isphenople/Fountain_of_Knowledge_1.tga"
#spr2 "EA_Isphenople/Fountain_of_Knowledge_2.tga"
#name "Fountain of Knowledge"
#descr "Apparently more ancient than mankind, the Fountain of Knowledge is a mysterious wellspring whose waters grant great clarity of mind to all those that drink them. More than one genius was baptized in its waters, and more than one prophet achieved illumination while contemplating its iridescent waves. For centuries used, guarded and worshipped by a mystical order, it appears to have become sentient and is now leading its protectors either to wisdom, unlimited knowledge or to another goal unknown to even the greatest savants. Sometimes considered the origin of all mortal thought and intelligence, it has naturally donned the holy mantle of a Pretender God. The Fountain of Knowledge is immobile and cannot leave the spring it inhabits. It can possess willing targets to perform tasks such as forging items for enchantment. The Fountain of Knowledge is tremendously strong in its Dominion and magically powerful. The spring can be destroyed, but not easily."
#fixedname "Neith"
#hp 30
#size 6
#prot 25
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 10
#enc 0
#mapmove 0
#ap 2
#superiorleader
#maxage 2400
#poisonres 10
#bonusspells 1
#blind
#immobile
#slashres
#pierceres
#inanimate
#neednoteat
#nametype 108
#pathcost 80
#startdom 4
#magicskill 4 3
#inspiringres 4
#gcost 230
#miscshape
#itemslots 61440 -- 4 misc
#spiritsight
#eyes 0
#end

#newmonster
#spr1 "EA_Isphenople/Gnostic_Grand_Master_1.tga"
#spr2 "EA_Isphenople/Gnostic_Grand_Master_2.tga"
#name "Gnostic Grand Master"
#descr "The Gnostic Grand Master is the leader of all Gnostics, worshipers of knowledge; having achieved Gnosis, he Knows of a Secret so high and pure that he has become something more than human. Having mastered all magic paths and his own mortality, he has taken the holy mantle of a Pretender God to unveil the last of all mysteries, the only one that still evades his understanding. Like his lieutenants the Keepers of Highest Mysteries, he is able to use many nationally restricted items, and he automatically leads his Order's astral communions in battle."
#fixedname "Zosimos"
#hp 9
#size 2
#prot 0
#mr 18
#mor 12
#str 8
#att 8
#def 8
#prec 10
#enc 3
#mapmove 14
#ap 8
#okleader
#weapon 674
#maxage 600
#domimmortal
#gcost 290
#rcost 1
#magicskill 0 1
#magicskill 1 1
#magicskill 2 1
#magicskill 3 1
#magicskill 4 1
#magicskill 5 1
#magicskill 6 1
#magicskill 7 1
#researchbonus 40
#fireres -5
#invulnerable 15
#userestricteditem 8059
#itemslots 31878 -- 2 hands, head, body, feet, 3 misc
#commaster
#pathcost 0
#startdom 1
#end

#newmonster
#copystats 550
#spr1 "EA_Isphenople/Trismagistros_1.tga"
#spr2 "EA_Isphenople/Trismagistros_2.tga"
#name "Trismagistros"
#descr "The Trismagistros is an ellusive and mysterious being of unknowable origins and the divine spirit of alchemical secrets. Its very nature is incomprehensible to mortals and it seems to be unrestrained by the laws of Permanency, as it has been observed to manifest at several far away places simultaneously. Worshipped by the Gnostics as the master of the most hermetic Wisdoms, it is said to have written nine thousand books of occult knowledge and to have taught the mystics of Isphi how to enclose angels and demons inside statues. The Trismagistros is a three-faced deity and represents the three alchemical principles of Transformation: Separation, Purification and Unification - Mercury, Sulphur and Salt. While all its three forms are masters of earth and astral magic, only the first can master fire and water; the second, air and nature; and the last, death and blood. Although they are weakened when separated from each other, each can call its other selves and instantaneously return them to its present location. For centuries, the Trismagistros has led the initiatic mysteries of Isphi and decided who can and who cannot learn each part of the most hidden universal Truth. Now, with the Pantokrator gone, its great design is coming to fruition, and its sacred shadow shall cover the world in unbearable splendor."
#fixedname "Azoth"
#homerealm 0
#hp 44
#size 4
#prot 1
#mr 18
#mor 30
#okleader
#str 16
#att 13
#def 13
#ap 16
#okmagicleader
#mapmove 22
#enc 1
#maxage 1000
#gcost 250
#weapon 92
#stealthy 25
#magicbeing
#ethereal
#pathcost 40
#startdom 2
#unify
#triple3mon
#triplegod 1
#triplegodmag 2
#magicskill 0 1
#magicskill 1 1
#magicskill 3 1
#magicskill 4 1
#magicskill 5 1
#magicboost 1 -10
#magicboost 5 -10
#magicboost 6 -10
#magicboost 7 -10
#magicboost 3 -1
#magicboost 4 -1
#userestricteditem 8061
#end

#newmonster
#copystats 550
#spr1 "EA_Isphenople/Trismagistros_1.tga"
#spr2 "EA_Isphenople/Trismagistros_2.tga"
#name "Trismagistros"
#descr "The Trismagistros is an ellusive and mysterious being of unknowable origins and the divine spirit of alchemical secrets. Its very nature is incomprehensible to mortals and it seems to be unrestrained by the laws of Permanency, as it has been observed to manifest at several far away places simultaneously. Worshipped by the Gnostics as the master of the most hermetic Wisdoms, it is said to have written nine thousand books of occult knowledge and to have taught the mystics of Isphi how to enclose angels and demons inside statues. The Trismagistros is a three-faced deity and represents the three alchemical principles of Transformation: Separation, Purification and Unification - Mercury, Sulphur and Salt. While all its three forms are masters of earth and astral magic, only the first can master fire and water; the second, air and nature; and the last, death and blood. Although they are weakened when separated from each other, each can call its other selves and instantaneously return them to its present location. For centuries, the Trismagistros has led the initiatic mysteries of Isphi and decided who can and who cannot learn each part of the most hidden universal Truth. Now, with the Pantokrator gone, its great design is coming to fruition, and its sacred shadow shall cover the world in unbearable splendor."
#fixedname "Azoth"
#homerealm 0
#hp 44
#size 4
#prot 1
#mr 18
#mor 30
#okleader
#str 16
#att 13
#def 13
#ap 16
#okmagicleader
#mapmove 22
#enc 1
#maxage 1000
#gcost 250
#weapon 92
#stealthy 25
#magicbeing
#ethereal
#pathcost 40
#startdom 2
#unify
#triplegod 1
#triplegodmag 2
#magicskill 0 1
#magicskill 1 1
#magicskill 3 1
#magicskill 4 1
#magicskill 5 1
#magicboost 0 -10
#magicboost 5 -10
#magicboost 2 -10
#magicboost 7 -10
#magicboost 3 -1
#magicboost 4 -1
#userestricteditem 8061
#end

#newmonster
#copystats 550
#spr1 "EA_Isphenople/Trismagistros_1.tga"
#spr2 "EA_Isphenople/Trismagistros_2.tga"
#name "Trismagistros"
#descr "The Trismagistros is an ellusive and mysterious being of unknowable origins and the divine spirit of alchemical secrets. Its very nature is incomprehensible to mortals and it seems to be unrestrained by the laws of Permanency, as it has been observed to manifest at several far away places simultaneously. Worshipped by the Gnostics as the master of the most hermetic Wisdoms, it is said to have written nine thousand books of occult knowledge and to have taught the mystics of Isphi how to enclose angels and demons inside statues. The Trismagistros is a three-faced deity and represents the three alchemical principles of Transformation: Separation, Purification and Unification - Mercury, Sulphur and Salt. While all its three forms are masters of earth and astral magic, only the first can master fire and water; the second, air and nature; and the last, death and blood. Although they are weakened when separated from each other, each can call its other selves and instantaneously return them to its present location. For centuries, the Trismagistros has led the initiatic mysteries of Isphi and decided who can and who cannot learn each part of the most hidden universal Truth. Now, with the Pantokrator gone, its great design is coming to fruition, and its sacred shadow shall cover the world in unbearable splendor."
#fixedname "Azoth"
#homerealm 0
#hp 44
#size 4
#prot 1
#mr 18
#mor 30
#okleader
#str 16
#att 13
#def 13
#ap 16
#okmagicleader
#mapmove 22
#enc 1
#maxage 1000
#gcost 250
#weapon 92
#stealthy 25
#magicbeing
#ethereal
#pathcost 40
#startdom 2
#unify
#triplegod 1
#triplegodmag 2
#magicskill 0 1
#magicskill 1 1
#magicskill 3 1
#magicskill 4 1
#magicskill 5 1
#magicboost 1 -10
#magicboost 0 -10
#magicboost 6 -10
#magicboost 2 -10
#magicboost 3 -1
#magicboost 4 -1
#userestricteditem 8061
#end

#selectmonster 251
#userestricteditem 8061
#end

#selectmonster 1232
#userestricteditem 8061
#end

#selectmonster 1230
#userestricteditem 8060
#end

#selectmonster 384
#userestricteditem 8060
#end


---------- SPELLS

#newspell
#name "Burn the Library"
#descr "Exploiting an ideological flaw in Isphenople's security, the caster divines the best time to act and sends a rogue agent to the Ancient Library under the pretense of wishing to gift it with some new manuscripts as a Foreign Savant. Even though the Guardians of Knowledge are ever vigilant and keep making such attempts at terrorism more difficult, so do improve with time the tactics to bypass their measures. Assuming that the spell isn't stopped by a magical dome and that the agent's passage isn't stopped by an ongoing siege, he is unlikely to escape alive, but his sacrifice will be for the good of all: should he succeed, major unrest would be triggered in the target province, and with it great fires would be likely to appear and start endangering the Gnostics' precious infrastructure, population and knowledge."
#details "This ritual will only function if its target province is currently controlled by Isphenople and not besieged; as a result, it will immediately cause 60 unrest and 5% population loss in the province, as per the Raging Hearts ritual. However, Isphenople will be made aware that this effect was caused by another nation's attempt at sabotage, though which nation will remain for them to infer. Like most such rituals, Burn the Library can be blocked by magical domes.

Unrest is particularly dangerous for Isphenople: should it ever go over 40 in one of its provinces while it isn't besieged, some population and infrastructure may be destroyed, although Isphenople's Scrolls of Fire Immunity are a possible defense against this. The chance for such damage to be dealt is higher the greater the unrest is, with guaranted damage if unrest reaches 70 or more, and the exact consequences are as follows:
- First, any commander carrying a Scroll of Fire Immunity will suffer an assassination attempt by an unusually powerful Fire elemental which spawns smaller elementals every battle turn; if unrest is at 75 of more, there is a chance that the elemental will be even mightier, guaranteed at unrest 125 of more;
- If there is no such commander in the province, its workshop will be destroyed instead;
- If there is no workshop either, the province's laboratory will be destroyed and 10% of the province's population will be lost;
- If there is no laboratory either, the province's temple will be destroyed and 10% of the province's population will be lost;
- If there is no temple either, there is a chance each month that the province will be attacked by very powerful Fire Elementals; this starts from 40 unrest as usual, that chance reaching 50% at 70 unrest and 100% at 125 unrest; should it happen, 25% of the province's population would be lost and 40 unrest would subside."
#school 5
#researchlevel 0
#path 0 0
#pathlevel 0 1
#effect 10042
#fatiguecost 2000
#damage 315
#nreff 1
#provrange 3
#end

#newspell
#copyspell 977 -- Communion Slave
#path 0 8
#school 7
#researchlevel 0
#restricted "Isphenople"
#end

#newspell
#name "Library Guardians"
#descr "The caster enlivens six Library Guardians for purposes of surveillance and battle. Library Guardians are almost indestructible stone statues that commonly stand watch over the precious books of the Ancient Library. Although they can be recruited in any Wondrous Workshop for a pure resource cost as long as an Engineer is present to direct these operations, they can also be summoned through this spell. They cost no upkeep but can only be repaired in a laboratory and can be lead in combat only by commanders that have some magic knowledge, such as High Bookkeepers and other statuary commanders."
#path 0 4
#path 1 3
#pathlevel 0 2
#pathlevel 1 2
#school 3
#researchlevel 0
#fatiguecost 1400
#effect 10001
#nreff 6
#damagemon "Library Guardian"
#restricted "Isphenople"
#spec 8388608
#end

#newspell
#name "Guardians of the Conclave"
#descr "The caster enlivens three Guardians of the Conclave to raise sacred stone phalanxes against the Scholar Citadel's enemies. Guardians of the Conclave are powerful statuary warriors that vigilantly protect the Conclave from any and all trespassers. They are similar to Library Guardians, but are taller, heavier, stronger and greatly resistant to magic. In addition, their task being a sacred one, they are considered holy and can be blessed. They are armed with powerful enchanted spears that can even hit ethereal intruders."
#path 0 4
#path 1 3
#pathlevel 0 2
#pathlevel 1 2
#school 3
#researchlevel 5
#fatiguecost 1400
#effect 10001
#nreff 3
#damagemon "Guardian of the Conclave"
#restricted "Isphenople"
#spec 8388608
#end

#selectspell 477
#name "Living Mercury "
#descr "Independent of each other the Oracles of the deeper earth, the alchemists of T'ien Ch'i and the hermetic theorists of Isphenople have discovered the means to distill and animate the liquid silver of the deeps. Mercury is an inherently magical substance associated with change, fluidity and perfection. It is quite easy to enchant the liquid metal once the proper rituals are discovered. The Living Mercury shrinks when damaged. It is surrounded by fumes detrimental to living beings."
#end

#newspell
#name "Living Mercury "
#descr "Independent of each other the Oracles of the deeper earth, the alchemists of T'ien Ch'i and the hermetic theorists of Isphenople have discovered the means to distill and animate the liquid silver of the deeps. Mercury is an inherently magical substance associated with change, fluidity and perfection. It is quite easy to enchant the liquid metal once the proper rituals are discovered. The Living Mercury shrinks when damaged. It is surrounded by fumes detrimental to living beings."
#school 3
#researchlevel 5
#fatiguecost 500
#effect 10001
#nreff 1
#damage 2515
#restricted "Isphenople"
#spec 8388608
#end

#newspell
#name "Gnostic Alchemy"
#descr "Independent of each other the Oracles of the deeper earth, the alchemists of T'ien Ch'i and the hermetic theorists of Isphenople have discovered the means to distill and animate the liquid silver of the deeps. Mercury is an inherently magical substance associated with change, fluidity and perfection. It is quite easy to enchant the liquid metal once the proper rituals are discovered. The Living Mercury shrinks when damaged. It is surrounded by fumes detrimental to living beings. Only mastered by the God of Isphenople and its closest servants, this particular ritual is much more effective than others at distillating Living Mercury."
#school 3
#pathlevel 0 9
#researchlevel 3
#fatiguecost 700
#effect 10001
#nreff 4
#damage 2515
#restricted "Isphenople"
#spec 8388608
#end

#newspell
#name "Stone Monstra"
#descr "A winged stone monster given false life by a powerful enchantment, the Monstra is very strong and difficult to destroy but will quickly deteriorate without proper guidance and maintenance from a laboratory of its home province. Programmed with simple commands written on a piece of parchment located inside its forehead, it is able to make its own decisions and lead other magical beings, but only for a short time, unless it stays in defense where it was created. Stone Monstra can only be sculpted in Wondrous Workshops."
#path 0 4
#path 1 3
#pathlevel 0 2
#pathlevel 1 2
#school 3
#researchlevel 1
#fatiguecost 1000
#effect 10021
#nreff 1
#damage 542
#restricted "Isphenople"
#onlyatsite "Wondrous Workshop"
#end

#newspell
#name "Eternal Guardian"
#descr "The caster enlivens a mighty Eternal Guardian to lead in battle the stone legions of Isphenople. Eternal Guardians are among the most powerful magic beings created by the Library's Architects. They are huge statues of draconian appearance that are better than Stone Monstra in every way. Physically stronger, better suited for flying and entirely autonomous, they can leave their lands of origins without risking their integrity and their magical leading abilities are unmatched. They also are very powerful astral, earth and air mages, and as the eternal protectors of the Ancient Library, they bear priestly powers like Telestic Figures and can both bless and be blessed. Even their horns and jaws are enchanted with destructive magic, making them extraordinarily fearsome combatants. Their greatest flaw may be their lack of hands, which renders them unable to use forged weapons and shields. In addition, like all magical statues, they require a laboratory to be repaired."
#path 0 4
#path 1 3
#pathlevel 0 4
#pathlevel 1 4
#school 3
#researchlevel 7
#fatiguecost 5000
#effect 10021
#nreff 1
#damagemon "Eternal Guardian"
#restricted "Isphenople"
#onlyatsite "Wondrous Workshop"
#end

#newspell
#name "Sauromancer Mystic"
#descr "By completing ancient C'tissian rites, the caster concludes a pact with an ambassador of the forgotten Sauromancers of Isphi, and thus calls to Isphenople's aid a Sauromancer Mystic, that otherwise would only be accessible as a non-unique hero. Sauromancers certainly have a special place in Isphenople. It is not merely that the Ancient Library was built in a city where they once reigned. Quite regularly, some unorthodox Sauromancers, maybe even heretics to their kind, come to the Library in order to teach their forgotten secrets, and they are always welcomed and admired by many as fascinating wells of knowledge and wisdom. These mystic scholars speak of what lies Beyond the Veils and are great masters of death and astral magic that know how to extract death gems from the sacred C'tissian sites hidden in Isphenople's lands. They are also powerful augurs who divine the future with an almost troubling ease, and no-one in Isphenople questions their priestly authority."
#path 0 5
#pathlevel 0 9
#school 0
#researchlevel 0
#fatiguecost 4000
#effect 10021
#nreff 1
#damage 4886
#restricted "Isphenople"
#onlyatsite "The Inner Archives"
#end

#newspell
#name "Master Architect"
#descr "By studying the magical signature of great statues and monuments, the caster locates and contacts one of the greatest architects in the world, and thus calls to Isphenople's help a Master Architect, that otherwise would only be accessible as a non-unique hero. Geniuses of engineering that see the laws of physics as a coherent structure, and often leaders of semi-spiritual lodges of alchemists influenced by Gnosticism, Master Architects are great magic commanders and powerful mages with very diverse paths. They are the strongest in earth, but often master fire, water and astral magics as well. Yet, their most powerful ability may be their constant production of resources. This wide range of expertise places Master Architects among the most esteemed erudites of Isphenople."
#path 0 3
#pathlevel 0 9
#school 0
#researchlevel 0
#fatiguecost 5000
#effect 10021
#nreff 1
#damage 4891
#restricted "Isphenople"
#onlyatsite "The Inner Archives"
#end

#newspell
#copyspell 1015 -- Telestic Animation
#name "Telestic Figure"
#descr "The mage crafts a statue and places a golden plate inscribed with divine names within its head. The statue is thus animated by divine power and will speak the will of the Pretender God. The statue is imbued with great priestly powers and has some powers over astral magic as well, but is immobile. In addition, it can command many magical beings in battle, and if the province in which it is located has a temple and is under both Sloth scales and friendly dominion, with its words of wisdom it will have a monthly chance of attracting new scholarly visitors whose gifts to the local sacred library will be usable as Astral pearls. The chances for this to happen will be higher the stronger Sloth scales are in the province and won't increase if several telestic figures occupy the same province."
#restricted "Isphenople"
#school 3
#researchlevel 0
#damagemon "Telestic Figure"
#fatiguecost 800
#end

#newspell
#copyspell 915 -- Enliven Gargoyles
#restricted "Isphenople"
#school 3
#path 0 3
#path 1 4
#end

#newspell
#copyspell 910 -- Watcher
#restricted "Isphenople"
#school 3
#pathlevel 0 1
#end

#newspell
#copyspell 910 -- Watcher
#restricted "Isphenople"
#school 3
#path 1 3
#path 0 4
#end

#newspell
#copyspell 898 -- Terracotta Army
#name "Porcelain Hoplites"
#descr "The caster crafts an army of Porcelain Hoplites and imbues them with false life. Porcelain Hoplites are highly resistant to fire, but are somewhat brittle if struck by blunt weapons. They are armed with long spears and hoplons, making them far better protected than the otherwise similar Terracotta Soldiers."
#restricted "Isphenople"
#school 3
#damagemon "Porcelain Hoplite"
#researchlevel 1
#fatiguecost 1000
#nreff 2007
#path 1 4
#path 0 3
#end

#newspell
#copyspell 898 -- Terracotta Army
#name "Porcelain Hoplites"
#descr "The caster crafts an army of Porcelain Hoplites and imbues them with false life. Porcelain Hoplites are highly resistant to fire, but are somewhat brittle if struck by blunt weapons. They are armed with long spears and hoplons, making them far better protected than the otherwise similar Terracotta Soldiers."
#restricted "Isphenople"
#school 3
#damagemon "Porcelain Hoplite"
#researchlevel 1
#fatiguecost 1000
#nreff 2007
#path 1 3
#path 0 0
#end

#newspell
#copyspell 1109 -- Three Red Seconds
#name "Citadel of Power"
#descr "The caster raises a mighty citadel from the ground in any friendly province within range."
#restricted "Isphenople"
#school 3
#researchlevel 9
#path 0 4
#fatiguecost 8000
#end

#newspell
#copyspell 890 -- Claymen
#restricted "Isphenople"
#school 3
#end

#newspell
#name "Vessel Construction"
#descr "For centuries, the Gnostics have worshipped the Dazzling Darkness of a God of pure, unfathomable thought. Although this God is entirely antithetical to the impurity of matter, one of its lowest hypostases, the inflexible Sophia, could incarnate within a sacred Vessel built with enough care and complex magic. Thus, the Unutterable Vessel was conceived to receive her soul and seal the God's final victory against this flawed world. The pinnacle of Isphenople's art, it is a living cathedral, a colossal statue in the perfect form of a six-winged angel. Still, Sophia's true power is mystical and will yet have to manifest even after the Vessel has been built. Located at the apex of each school of magic's research tree, the five Unutterable Knowledge rituals serve this purpose. Each will further anchor Sophia's divine soul to the Vessel, making it increasingly awe-inspiring and powerful. Only one Vessel can exist at any time but it can be rebuilt multiple times by recasting this ritual."
#school -1
#researchlevel 9
#path 0 3
#path 1 4
#pathlevel 0 4
#pathlevel 1 6
#fatiguecost 10000
#effect 10082
#nreff 1
#damage 584
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Unutterable Vessel"
#descr "For centuries, the Gnostics have worshipped the Dazzling Darkness of a God of pure, unfathomable thought. Although this God is entirely antithetical to the impurity of matter, one of its lowest hypostases, the inflexible Sophia, could incarnate within a sacred Vessel built with enough care and complex magic. Thus, the Unutterable Vessel was conceived to receive her soul and seal the God's final victory against this flawed world. The pinnacle of Isphenople's art, it is a living cathedral, a colossal statue in the perfect form of a six-winged angel. Still, Sophia's true power is mystical and will yet have to manifest even after the Vessel has been built. Located at the apex of each school of magic's research tree, the five Unutterable Knowledge rituals serve this purpose. Each will further anchor Sophia's divine soul to the Vessel, making it increasingly awe-inspiring and powerful. Only one Vessel can exist at any time but it can be rebuilt multiple times by recasting this ritual."
#path 0 3
#path 1 4
#pathlevel 0 4
#pathlevel 1 6
#school 3
#researchlevel 9
#fatiguecost 10000
#effect 10048
#nreff 1
#damage -1
#restricted "Isphenople"
#onlyatsite "The Inner Archives"
#nextspell "Vessel Construction"
#end

#newspell
#name "Workshop Prepared"
#descr "The power of Knowledge is great, not only because of the existence of magic and strategy, but also because of that of technology. The Conclave knows that very well and will use the wisdom contained in the Library to its full extent to reach its objectives. Creating Wondrous Workshops in secure positions should greatly help the nation, not only because it will allow its savants to more efficiently cast Construction rituals and forge magic items, but also because such places can be used to craft warrior statues with the help of an engineer, or to summon creatures such as a powerful Stone Monstra to defend the province and lead raids over neighboring lands. In addition, if the workshop's province is fortified, a few powerful stone watchers will be permanently added to its wall defenders. Truly, such places demonstrate a unique mastery of both science and magic, and unless they should fall into enemy hands, they will represent a great strength of the Scholar Citadel."
#details "Creates a permanent Wondrous Workshop in the province. This magic site grants a 20 percent Construction bonus reducing the cost both of magical items and of Construction rituals, allows recruitment of statues for pure resource costs - Porcelain Hoplites, Library Guardians and sacred Guardians of the Conclave - while an Engineer is present, and adds powerful Watchers led by an Archivist to the wall defenders if the province has a fort.

Although the capital normally starts with a Wondrous Workshop, it will be destroyed once at the start of the game if Production scales haven't been bought. Furthermore, Wondrous Workshops, like other laboratories and temples, may be destroyed in great fires should unrest ever go over 40 in the province while it isn't besieged, the chance being higher with higher unrest; refer to the generic ritual Burn the Library for more details."
#school -1
#researchlevel 3
#path 0 3
#pathlevel 0 3
#fatiguecost 1200
#effect 10082
#nreff 1
#damage 577
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Wondrous Workshop"
#descr "The power of Knowledge is great, not only because of the existence of magic and strategy, but also because of that of technology. The Conclave knows that very well and will use the wisdom contained in the Library to its full extent to reach its objectives. Creating Wondrous Workshops in secure positions should greatly help the nation, not only because it will allow its savants to more efficiently cast Construction rituals and forge magic items, but also because such places can be used to craft warrior statues with the help of an engineer, or to summon creatures such as a powerful Stone Monstra to defend the province and lead raids over neighboring lands. In addition, if the workshop's province is fortified, a few powerful stone watchers will be permanently added to its wall defenders. Truly, such places demonstrate a unique mastery of both science and magic, and unless they should fall into enemy hands, they will represent a great strength of the Scholar Citadel."
#details "Creates a permanent Wondrous Workshop in the province. This magic site grants a 20 percent Construction bonus reducing the cost both of magical items and of Construction rituals, allows recruitment of statues for pure resource costs - Porcelain Hoplites, Library Guardians and sacred Guardians of the Conclave - while an Engineer is present, and adds powerful Watchers led by an Archivist to the wall defenders if the province has a fort.

Although the capital normally starts with a Wondrous Workshop, it will be destroyed once at the start of the game if Production scales haven't been bought.

Although the capital normally starts with a Wondrous Workshop, it will be destroyed once at the start of the game if Production scales haven't been bought. Furthermore, Wondrous Workshops, like other laboratories and temples, may be destroyed in great fires should unrest ever go over 40 in the province while it isn't besieged, the chance being higher with higher unrest; refer to the generic ritual Burn the Library for more details."
#school 3
#researchlevel 3
#path 0 3
#pathlevel 0 3
#fatiguecost 1200
#damage -1
#effect 10048
#nreff 1
#restricted "Isphenople"
#nextspell "Workshop Prepared"
#end

#newspell
#name "Conclave joined"
#descr "With this spell, the Foreign Savant will complete his or her masterpiece and send it to the Conclave, who will then elect him or her as a new Conclave member. This will reveal the true identity of the Foreign Savant, thus letting a great erudite join Isphenople from another nation."
#school -1
#researchlevel 0
#path 0 4
#pathlevel 0 1
#effect 10021
#nreff 1
#damage -4124
#fatiguecost 1000
#end

#newspell
#name "Reveal identity"
#descr "With this spell, the Foreign Savant will complete his or her masterpiece and send it to the Conclave, who will then elect him or her as a new Conclave member. This will reveal the true identity of the Foreign Savant, thus letting a great erudite join Isphenople from another nation."
#school -1
#researchlevel 0
#path 0 4
#pathlevel 0 1
#effect 10082
#nreff 1
#damage 578
#fatiguecost 1000
#nextspell "Conclave joined"
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Join the Conclave"
#descr "With this spell, the Foreign Savant will complete his or her masterpiece and send it to the Conclave, who will then elect him or her as a new Conclave member. This will reveal the true identity of the Foreign Savant, thus letting a great erudite join Isphenople from another nation."
#school -1
#researchlevel 0
#path 0 4
#pathlevel 0 1
#fatiguecost 1000
#damage -1
#effect 10048
#nreff 1
#nextspell "Reveal identity"
#end

#newspell
#copyspell 668
#restricted "Isphenople"
#path 0 0
#path 1 -1
#school 3
#researchlevel 5
#end

#newspell
#copyspell 668
#restricted "Isphenople"
#path 1 -1
#school 3
#researchlevel 5
#end

#selectspell 934
#notfornation 240
#end

#selectspell 1015
#notfornation 240
#end

#selectspell 898
#notfornation 240
#end

#selectspell 890
#notfornation 240
#end

#selectspell 668
#notfornation 240
#end

#newspell
#name "Knowledge of Conjuration"
#descr "Truly mastering a school of magic means reaching a deeper understanding of the laws of the universe, and thus achieving a part of the Gnostics' goal. That is why five different Unutterable Knowledge rituals exist. Each one is used to further empower the Unutterable Vessel after it has been built. While the Vessel itself is not much more than a perfect physical body, it is supposed to contain the divine soul of Sophia, which these spells will help anchor to this world, so long as the Vessel is in Isphenople when they're cast. Although each can only be cast once until the Vessel is destroyed and rebuilt, they will increase the Vessel's powers in earth, air, astral and holy magics by one level, as well as greatly improve its fighting abilities and its divine aura. In addition, when the last ritual is cast, the Vessel will be completed and a powerful artifact, the Unutterable Blade, will coalesce to seal Sophia's might, Isphenople's glory and their enemies' ruin."
#school -1
#researchlevel 9
#path 0 4
#pathlevel 0 7
#effect 10082
#nreff 1
#damage 579
#fatiguecost 1000
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Unutterable Conjuration"
#descr "Truly mastering a school of magic means reaching a deeper understanding of the laws of the universe, and thus achieving a part of the Gnostics' goal. That is why five different Unutterable Knowledge rituals exist. Each one is used to further empower the Unutterable Vessel after it has been built. While the Vessel itself is not much more than a perfect physical body, it is supposed to contain the divine soul of Sophia, which these spells will help anchor to this world, so long as the Vessel is in Isphenople when they're cast. Although each can only be cast once until the Vessel is destroyed and rebuilt, they will increase the Vessel's powers in earth, air, astral and holy magics by one level, as well as greatly improve its fighting abilities and its divine aura. In addition, when the last ritual is cast, the Vessel will be completed and a powerful artifact, the Unutterable Blade, will coalesce to seal Sophia's might, Isphenople's glory and their enemies' ruin."
#school 0
#researchlevel 9
#path 0 4
#pathlevel 0 7
#fatiguecost 1000
#damage -1
#effect 10048
#nreff 1
#nextspell "Knowledge of Conjuration"
#restricted "Isphenople"
#onlyatsite "The Inner Archives"
#end

#newspell
#name "Knowledge of Alteration"
#descr "Truly mastering a school of magic means reaching a deeper understanding of the laws of the universe, and thus achieving a part of the Gnostics' goal. That is why five different Unutterable Knowledge rituals exist. Each one is used to further empower the Unutterable Vessel after it has been built. While the Vessel itself is not much more than a perfect physical body, it is supposed to contain the divine soul of Sophia, which these spells will help anchor to this world, so long as the Vessel is in Isphenople when they're cast. Although each can only be cast once until the Vessel is destroyed and rebuilt, they will increase the Vessel's powers in earth, air, astral and holy magics by one level, as well as greatly improve its fighting abilities and its divine aura. In addition, when the last ritual is cast, the Vessel will be completed and a powerful artifact, the Unutterable Blade, will coalesce to seal Sophia's might, Isphenople's glory and their enemies' ruin."
#school -1
#researchlevel 9
#path 0 4
#pathlevel 0 7
#effect 10082
#nreff 1
#damage 581
#fatiguecost 1000
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Unutterable Alteration"
#descr "Truly mastering a school of magic means reaching a deeper understanding of the laws of the universe, and thus achieving a part of the Gnostics' goal. That is why five different Unutterable Knowledge rituals exist. Each one is used to further empower the Unutterable Vessel after it has been built. While the Vessel itself is not much more than a perfect physical body, it is supposed to contain the divine soul of Sophia, which these spells will help anchor to this world, so long as the Vessel is in Isphenople when they're cast. Although each can only be cast once until the Vessel is destroyed and rebuilt, they will increase the Vessel's powers in earth, air, astral and holy magics by one level, as well as greatly improve its fighting abilities and its divine aura. In addition, when the last ritual is cast, the Vessel will be completed and a powerful artifact, the Unutterable Blade, will coalesce to seal Sophia's might, Isphenople's glory and their enemies' ruin."
#school 1
#researchlevel 9
#path 0 4
#pathlevel 0 7
#fatiguecost 1000
#damage -1
#effect 10048
#nreff 1
#nextspell "Knowledge of Alteration"
#restricted "Isphenople"
#onlyatsite "The Inner Archives"
#end

#newspell
#name "Knowledge of Evocation"
#descr "Truly mastering a school of magic means reaching a deeper understanding of the laws of the universe, and thus achieving a part of the Gnostics' goal. That is why five different Unutterable Knowledge rituals exist. Each one is used to further empower the Unutterable Vessel after it has been built. While the Vessel itself is not much more than a perfect physical body, it is supposed to contain the divine soul of Sophia, which these spells will help anchor to this world, so long as the Vessel is in Isphenople when they're cast. Although each can only be cast once until the Vessel is destroyed and rebuilt, they will increase the Vessel's powers in earth, air, astral and holy magics by one level, as well as greatly improve its fighting abilities and its divine aura. In addition, when the last ritual is cast, the Vessel will be completed and a powerful artifact, the Unutterable Blade, will coalesce to seal Sophia's might, Isphenople's glory and their enemies' ruin."
#school -1
#researchlevel 9
#path 0 4
#pathlevel 0 7
#effect 10082
#nreff 1
#damage 580
#fatiguecost 1000
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Unutterable Evocation"
#descr "Truly mastering a school of magic means reaching a deeper understanding of the laws of the universe, and thus achieving a part of the Gnostics' goal. That is why five different Unutterable Knowledge rituals exist. Each one is used to further empower the Unutterable Vessel after it has been built. While the Vessel itself is not much more than a perfect physical body, it is supposed to contain the divine soul of Sophia, which these spells will help anchor to this world, so long as the Vessel is in Isphenople when they're cast. Although each can only be cast once until the Vessel is destroyed and rebuilt, they will increase the Vessel's powers in earth, air, astral and holy magics by one level, as well as greatly improve its fighting abilities and its divine aura. In addition, when the last ritual is cast, the Vessel will be completed and a powerful artifact, the Unutterable Blade, will coalesce to seal Sophia's might, Isphenople's glory and their enemies' ruin."
#school 2
#researchlevel 9
#path 0 4
#pathlevel 0 7
#fatiguecost 1000
#damage -1
#effect 10048
#nreff 1
#nextspell "Knowledge of Evocation"
#restricted "Isphenople"
#onlyatsite "The Inner Archives"
#end

#newspell
#name "Knowledge of Enchantment"
#descr "Truly mastering a school of magic means reaching a deeper understanding of the laws of the universe, and thus achieving a part of the Gnostics' goal. That is why five different Unutterable Knowledge rituals exist. Each one is used to further empower the Unutterable Vessel after it has been built. While the Vessel itself is not much more than a perfect physical body, it is supposed to contain the divine soul of Sophia, which these spells will help anchor to this world, so long as the Vessel is in Isphenople when they're cast. Although each can only be cast once until the Vessel is destroyed and rebuilt, they will increase the Vessel's powers in earth, air, astral and holy magics by one level, as well as greatly improve its fighting abilities and its divine aura. In addition, when the last ritual is cast, the Vessel will be completed and a powerful artifact, the Unutterable Blade, will coalesce to seal Sophia's might, Isphenople's glory and their enemies' ruin."
#school -1
#researchlevel 9
#path 0 4
#pathlevel 0 7
#effect 10082
#nreff 1
#damage 582
#fatiguecost 1000
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Unutterable Enchantment"
#descr "Truly mastering a school of magic means reaching a deeper understanding of the laws of the universe, and thus achieving a part of the Gnostics' goal. That is why five different Unutterable Knowledge rituals exist. Each one is used to further empower the Unutterable Vessel after it has been built. While the Vessel itself is not much more than a perfect physical body, it is supposed to contain the divine soul of Sophia, which these spells will help anchor to this world, so long as the Vessel is in Isphenople when they're cast. Although each can only be cast once until the Vessel is destroyed and rebuilt, they will increase the Vessel's powers in earth, air, astral and holy magics by one level, as well as greatly improve its fighting abilities and its divine aura. In addition, when the last ritual is cast, the Vessel will be completed and a powerful artifact, the Unutterable Blade, will coalesce to seal Sophia's might, Isphenople's glory and their enemies' ruin."
#school 4
#researchlevel 9
#path 0 4
#pathlevel 0 7
#fatiguecost 1000
#damage -1
#effect 10048
#nreff 1
#nextspell "Knowledge of Enchantment"
#restricted "Isphenople"
#onlyatsite "The Inner Archives"
#end

#newspell
#name "Knowledge of Thaumaturgy"
#descr "Truly mastering a school of magic means reaching a deeper understanding of the laws of the universe, and thus achieving a part of the Gnostics' goal. That is why five different Unutterable Knowledge rituals exist. Each one is used to further empower the Unutterable Vessel after it has been built. While the Vessel itself is not much more than a perfect physical body, it is supposed to contain the divine soul of Sophia, which these spells will help anchor to this world, so long as the Vessel is in Isphenople when they're cast. Although each can only be cast once until the Vessel is destroyed and rebuilt, they will increase the Vessel's powers in earth, air, astral and holy magics by one level, as well as greatly improve its fighting abilities and its divine aura. In addition, when the last ritual is cast, the Vessel will be completed and a powerful artifact, the Unutterable Blade, will coalesce to seal Sophia's might, Isphenople's glory and their enemies' ruin."
#school -1
#researchlevel 9
#path 0 4
#pathlevel 0 7
#effect 10082
#nreff 1
#damage 583
#fatiguecost 1000
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Unutterable Thaumaturgy"
#descr "Truly mastering a school of magic means reaching a deeper understanding of the laws of the universe, and thus achieving a part of the Gnostics' goal. That is why five different Unutterable Knowledge rituals exist. Each one is used to further empower the Unutterable Vessel after it has been built. While the Vessel itself is not much more than a perfect physical body, it is supposed to contain the divine soul of Sophia, which these spells will help anchor to this world, so long as the Vessel is in Isphenople when they're cast. Although each can only be cast once until the Vessel is destroyed and rebuilt, they will increase the Vessel's powers in earth, air, astral and holy magics by one level, as well as greatly improve its fighting abilities and its divine aura. In addition, when the last ritual is cast, the Vessel will be completed and a powerful artifact, the Unutterable Blade, will coalesce to seal Sophia's might, Isphenople's glory and their enemies' ruin."
#school 5
#researchlevel 9
#path 0 4
#pathlevel 0 7
#fatiguecost 1000
#damage -1
#effect 10048
#nreff 1
#nextspell "Knowledge of Thaumaturgy"
#restricted "Isphenople"
#onlyatsite "The Inner Archives"
#end

#newspell
#name "Fifth Elemental Division"
#school -1
#researchlevel 9
#path 0 3
#path 1 4
#pathlevel 0 4
#pathlevel 1 6
#fatiguecost 0
#damage 408
#effect 1
#nreff 1
#end

#newspell
#name "Fourth Void Division"
#school -1
#researchlevel 9
#damage 1
#effect 17
#nreff 1
#nextspell "Fifth Elemental Division"
#end

#newspell
#name "Fourth Elemental Division"
#school -1
#researchlevel 9
#path 0 3
#path 1 4
#pathlevel 0 4
#pathlevel 1 6
#fatiguecost 0
#damage 594
#effect 1
#nreff 1
#nextspell "Fourth Void Division"
#end

#newspell
#name "Third Void Division"
#school -1
#researchlevel 9
#damage 1
#effect 17
#nreff 1
#nextspell "Fourth Elemental Division"
#end

#newspell
#name "Third Elemental Division"
#school -1
#researchlevel 9
#path 0 3
#path 1 4
#pathlevel 0 4
#pathlevel 1 6
#fatiguecost 0
#damage 567
#effect 1
#nreff 1
#nextspell "Third Void Division"
#end

#newspell
#name "Second Void Division"
#school -1
#researchlevel 9
#damage 1
#effect 17
#nreff 1
#nextspell "Third Elemental Division"
#end

#newspell
#name "Second Elemental Division"
#school -1
#researchlevel 9
#path 0 3
#path 1 4
#pathlevel 0 4
#pathlevel 1 6
#fatiguecost 0
#damage 493
#effect 1
#nreff 1
#nextspell "Second Void Division"
#end

#newspell
#name "Elemental Division"
#school -1
#researchlevel 9
#damage 1
#effect 17
#nreff 1
#nextspell "Second Elemental Division"
#end

#newspell
#name "Fire Archived"
#descr "In the Ancient Library, among its many other places of knowledge, there stands an entire archive solely dedicated to the study of the great cosmic principles and the elements. This 'Athenaeum' holds great promise, and the advancement of its research projects could bear immense implications for the understanding of magic as a whole. Thus, if the Conclave decides to allow it more resources and focus the nation's research on this archive's completion, this could noticeably increase Isphenople's magical efficiency. In each school except Construction and Blood, there is an archiving ritual such as this one. Each can only be cast once and will permanently improve the Athenaeum by letting it produce an additional gem of the specific path indicated the name of the spell. In addition, once all five spells have been cast, the Athenaeum will also produce one additional earth gem and astral pearl."
#school -1
#researchlevel 4
#path 0 4
#pathlevel 0 4
#effect 10082
#nreff 1
#damage 585
#fatiguecost 1500
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Principles of Fire"
#descr "In the Ancient Library, among its many other places of knowledge, there stands an entire archive solely dedicated to the study of the great cosmic principles and the elements. This 'Athenaeum' holds great promise, and the advancement of its research projects could bear immense implications for the understanding of magic as a whole. Thus, if the Conclave decides to allow it more resources and focus the nation's research on this archive's completion, this could noticeably increase Isphenople's magical efficiency. In each school except Construction and Blood, there is an archiving ritual such as this one. Each can only be cast once and will permanently improve the Athenaeum by letting it produce an additional gem of the specific path indicated the name of the spell. In addition, once all five spells have been cast, the Athenaeum will also produce one additional earth gem and astral pearl."
#school 0
#researchlevel 4
#path 0 4
#pathlevel 0 4
#fatiguecost 1500
#damage -1
#effect 10048
#nreff 1
#nextspell "Fire Archived"
#restricted "Isphenople"
#onlyatsite "The Inner Archives"
#end

#newspell
#name "Air Archived"
#descr "In the Ancient Library, among its many other places of knowledge, there stands an entire archive solely dedicated to the study of the great cosmic principles and the elements. This 'Athenaeum' holds great promise, and the advancement of its research projects could bear immense implications for the understanding of magic as a whole. Thus, if the Conclave decides to allow it more resources and focus the nation's research on this archive's completion, this could noticeably increase Isphenople's magical efficiency. In each school except Construction and Blood, there is an archiving ritual such as this one. Each can only be cast once and will permanently improve the Athenaeum by letting it produce an additional gem of the specific path indicated the name of the spell. In addition, once all five spells have been cast, the Athenaeum will also produce one additional earth gem and astral pearl."
#school -1
#researchlevel 4
#path 0 4
#pathlevel 0 4
#effect 10082
#nreff 1
#damage 586
#fatiguecost 1500
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Principles of Air"
#descr "In the Ancient Library, among its many other places of knowledge, there stands an entire archive solely dedicated to the study of the great cosmic principles and the elements. This 'Athenaeum' holds great promise, and the advancement of its research projects could bear immense implications for the understanding of magic as a whole. Thus, if the Conclave decides to allow it more resources and focus the nation's research on this archive's completion, this could noticeably increase Isphenople's magical efficiency. In each school except Construction and Blood, there is an archiving ritual such as this one. Each can only be cast once and will permanently improve the Athenaeum by letting it produce an additional gem of the specific path indicated the name of the spell. In addition, once all five spells have been cast, the Athenaeum will also produce one additional earth gem and astral pearl."
#school 1
#researchlevel 4
#path 0 4
#pathlevel 0 4
#fatiguecost 1500
#damage -1
#effect 10048
#nreff 1
#nextspell "Air Archived"
#restricted "Isphenople"
#onlyatsite "The Inner Archives"
#end

#newspell
#name "Death Archived"
#descr "In the Ancient Library, among its many other places of knowledge, there stands an entire archive solely dedicated to the study of the great cosmic principles and the elements. This 'Athenaeum' holds great promise, and the advancement of its research projects could bear immense implications for the understanding of magic as a whole. Thus, if the Conclave decides to allow it more resources and focus the nation's research on this archive's completion, this could noticeably increase Isphenople's magical efficiency. In each school except Construction and Blood, there is an archiving ritual such as this one. Each can only be cast once and will permanently improve the Athenaeum by letting it produce an additional gem of the specific path indicated the name of the spell. In addition, once all five spells have been cast, the Athenaeum will also produce one additional earth gem and astral pearl."
#school -1
#researchlevel 4
#path 0 4
#pathlevel 0 4
#effect 10082
#nreff 1
#damage 588
#fatiguecost 1500
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Principles of Death"
#descr "In the Ancient Library, among its many other places of knowledge, there stands an entire archive solely dedicated to the study of the great cosmic principles and the elements. This 'Athenaeum' holds great promise, and the advancement of its research projects could bear immense implications for the understanding of magic as a whole. Thus, if the Conclave decides to allow it more resources and focus the nation's research on this archive's completion, this could noticeably increase Isphenople's magical efficiency. In each school except Construction and Blood, there is an archiving ritual such as this one. Each can only be cast once and will permanently improve the Athenaeum by letting it produce an additional gem of the specific path indicated the name of the spell. In addition, once all five spells have been cast, the Athenaeum will also produce one additional earth gem and astral pearl."
#school 2
#researchlevel 4
#path 0 4
#pathlevel 0 4
#fatiguecost 1500
#damage -1
#effect 10048
#nreff 1
#nextspell "Death Archived"
#restricted "Isphenople"
#onlyatsite "The Inner Archives"
#end

#newspell
#name "Water Archived"
#descr "In the Ancient Library, among its many other places of knowledge, there stands an entire archive solely dedicated to the study of the great cosmic principles and the elements. This 'Athenaeum' holds great promise, and the advancement of its research projects could bear immense implications for the understanding of magic as a whole. Thus, if the Conclave decides to allow it more resources and focus the nation's research on this archive's completion, this could noticeably increase Isphenople's magical efficiency. In each school except Construction and Blood, there is an archiving ritual such as this one. Each can only be cast once and will permanently improve the Athenaeum by letting it produce an additional gem of the specific path indicated the name of the spell. In addition, once all five spells have been cast, the Athenaeum will also produce one additional earth gem and astral pearl."
#school -1
#researchlevel 4
#path 0 4
#pathlevel 0 4
#effect 10082
#nreff 1
#damage 587
#fatiguecost 1500
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Principles of Water"
#descr "In the Ancient Library, among its many other places of knowledge, there stands an entire archive solely dedicated to the study of the great cosmic principles and the elements. This 'Athenaeum' holds great promise, and the advancement of its research projects could bear immense implications for the understanding of magic as a whole. Thus, if the Conclave decides to allow it more resources and focus the nation's research on this archive's completion, this could noticeably increase Isphenople's magical efficiency. In each school except Construction and Blood, there is an archiving ritual such as this one. Each can only be cast once and will permanently improve the Athenaeum by letting it produce an additional gem of the specific path indicated the name of the spell. In addition, once all five spells have been cast, the Athenaeum will also produce one additional earth gem and astral pearl."
#school 4
#researchlevel 4
#path 0 4
#pathlevel 0 4
#fatiguecost 1500
#damage -1
#effect 10048
#nreff 1
#nextspell "Water Archived"
#restricted "Isphenople"
#onlyatsite "The Inner Archives"
#end

#newspell
#name "Nature Archived"
#descr "In the Ancient Library, among its many other places of knowledge, there stands an entire archive solely dedicated to the study of the great cosmic principles and the elements. This 'Athenaeum' holds great promise, and the advancement of its research projects could bear immense implications for the understanding of magic as a whole. Thus, if the Conclave decides to allow it more resources and focus the nation's research on this archive's completion, this could noticeably increase Isphenople's magical efficiency. In each school except Construction and Blood, there is an archiving ritual such as this one. Each can only be cast once and will permanently improve the Athenaeum by letting it produce an additional gem of the specific path indicated the name of the spell. In addition, once all five spells have been cast, the Athenaeum will also produce one additional earth gem and astral pearl."
#school -1
#researchlevel 4
#path 0 4
#pathlevel 0 4
#effect 10082
#nreff 1
#damage 589
#fatiguecost 1500
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Principles of Nature"
#descr "In the Ancient Library, among its many other places of knowledge, there stands an entire archive solely dedicated to the study of the great cosmic principles and the elements. This 'Athenaeum' holds great promise, and the advancement of its research projects could bear immense implications for the understanding of magic as a whole. Thus, if the Conclave decides to allow it more resources and focus the nation's research on this archive's completion, this could noticeably increase Isphenople's magical efficiency. In each school except Construction and Blood, there is an archiving ritual such as this one. Each can only be cast once and will permanently improve the Athenaeum by letting it produce an additional gem of the specific path indicated the name of the spell. In addition, once all five spells have been cast, the Athenaeum will also produce one additional earth gem and astral pearl."
#school 5
#researchlevel 4
#path 0 4
#pathlevel 0 4
#fatiguecost 1500
#damage -1
#effect 10048
#nreff 1
#nextspell "Nature Archived"
#restricted "Isphenople"
#onlyatsite "The Inner Archives"
#end

#newspell
#copyspell 946 -- Lion Sentinels
#school 3
#restricted "Isphenople"
#end

#selectspell 210
#descr "The mystics and hermits of T'ien Ch'i and the Gnostics of Isphenople have always been obsessed with longevity. Thus, independent of each other, they have developed Internal Alchemy, a method to transmute the inner self instead of external substances. Meditation, severe asceticism and breathing techniques are used to access the inner cinnabar fields in an attempt to alter them. Often the alchemist feeds on cinnabar, transmuted quicksilver, the most highly regarded alchemical substance, during the process. The transformative nature of the cinnabar might also transmute the mind of the hermit. Each casting of the spell deducts 15 years of age."
#end

#newspell
#name "Internal Alchemy "
#descr "The mystics and hermits of T'ien Ch'i and the Gnostics of Isphenople have always been obsessed with longevity. Thus, independent of each other, they have developed Internal Alchemy, a method to transmute the inner self instead of external substances. Meditation, severe asceticism and breathing techniques are used to access the inner cinnabar fields in an attempt to alter them. Often the alchemist feeds on cinnabar, transmuted quicksilver, the most highly regarded alchemical substance, during the process. The transformative nature of the cinnabar might also transmute the mind of the hermit. Each casting of the spell deducts 15 years of age."
#restricted "Isphenople"
#effect 10111
#nreff 1
#damage 15
#spec 545783808
#fatiguecost 800
#researchlevel 9
#school 3
#path 0 4
#pathlevel 0 2
#end

#newspell
#name "Internal Alchemy "
#descr "The mystics and hermits of T'ien Ch'i and the Gnostics of Isphenople have always been obsessed with longevity. Thus, independent of each other, they have developed Internal Alchemy, a method to transmute the inner self instead of external substances. Meditation, severe asceticism and breathing techniques are used to access the inner cinnabar fields in an attempt to alter them. Often the alchemist feeds on cinnabar, transmuted quicksilver, the most highly regarded alchemical substance, during the process. The transformative nature of the cinnabar might also transmute the mind of the hermit. Each casting of the spell deducts 15 years of age."
#restricted "Isphenople"
#effect 10111
#nreff 1
#damage 15
#spec 545783808
#fatiguecost 800
#researchlevel 5
#school 3
#path 0 2
#pathlevel 0 2
#end

#newspell
#name "Internal Alchemy "
#descr "The mystics and hermits of T'ien Ch'i and the Gnostics of Isphenople have always been obsessed with longevity. Thus, independent of each other, they have developed Internal Alchemy, a method to transmute the inner self instead of external substances. Meditation, severe asceticism and breathing techniques are used to access the inner cinnabar fields in an attempt to alter them. Often the alchemist feeds on cinnabar, transmuted quicksilver, the most highly regarded alchemical substance, during the process. The transformative nature of the cinnabar might also transmute the mind of the hermit. Each casting of the spell deducts 15 years of age."
#restricted "Isphenople"
#effect 10111
#nreff 1
#damage 15
#spec 545783808
#fatiguecost 800
#researchlevel 5
#school 3
#path 0 0
#pathlevel 0 2
#end

---------- ITEMS

#selectitem 228 -- Marble Armor
#nationrebate 240
#end

#newitem
#copyitem "Dancing Shield"
#name "Shield-Scroll of Protection"
#descr "Scrolls of Protection are magic wardings commonly used in Isphenople. Adventuring Archivists in particular often employ them to resist harm in spite of their old age and lack of armor. Two kinds of Scroll of Protection exist: one is used as an amulet, the other as a shield. Although it is possible to use both at the same time, this is wasteful as their identical effects do not stack. Scrolls of Protection combine the effects of  dancing shields and bracers of protection: in addition to blocking and thus reducing the damage of half of all incoming attacks, including spells and area attacks but not armor-negating attacks, they also increase the defense of their owner and the strength of his armor. Like all magical scrolls, they are extremely vulnerable to fire, and their magic might become dangerous to their wearer if flames reach them."
#spr "./EA_Isphenople/Scroll_of_Protection.tga"
#constlevel 0
#type 4
#mainpath 4
#mainlevel 1
#secondarypath -1
#restricted "Isphenople"
#armor 880
#fireres -2
#end

#newitem
#copyitem "Dancing Shield"
#name "Amulet-Scroll of Protection"
#descr "Scrolls of Protection are magic wardings commonly used in Isphenople. Adventuring Archivists in particular often employ them to resist harm in spite of their old age and lack of armor. Two kinds of Scroll of Protection exist: one is used as an amulet, the other as a shield. Although it is possible to use both at the same time, this is wasteful as their identical effects do not stack. Scrolls of Protection combine the effects of  dancing shields and bracers of protection: in addition to blocking and thus reducing the damage of half of all incoming attacks, including spells and area attacks but not armor-negating attacks, they also increase the defense of their owner and the strength of his armor. Like all magical scrolls, they are extremely vulnerable to fire, and their magic might become dangerous to their wearer if flames reach them."
#spr "./EA_Isphenople/Scroll_of_Protection.tga"
#constlevel 0
#type 8
#mainpath 4
#mainlevel 1
#secondarypath -1
#restricted "Isphenople"
#armor 880
#fireres -2
#end

#newitem
#name "Scroll of Supreme Lightness"
#descr "Scrolls of Supreme Lightness, which only Sages, Archivists and Great Archivists can use, are powerful enchantments in papyrus form which give their owner several abilities. First, they allow him to fly without any wings other than thought, which also means that storms do not affect him either. Furthermore, they surround his body with protective winds that push back half of all projectiles that target him. Finally, they spontaneously cast Mistform at the start of every battle, rendering him almost impervious to damage. Like all magical scrolls, they are extremely vulnerable to fire, and their magic might become dangerous to their wearer if flames reach them."
#spr "./EA_Isphenople/Scroll_of_Supreme_Lightness.tga"
#constlevel 0
#type 1
#mainpath 4
#mainlevel 2
#restricted "Isphenople"
#fly
#mapspeed 4
#stormimmune
#airshield 50
#autospell "Mistform"
#fireres -2
#restricteditem 8063
#end

#newitem
#name "Slashing Scroll"
#descr "Slashing Scrolls, which only Sages, Archivists and Great Archivists can use, are one of the most emblematic symbols of Isphenople's defenders. Little more than simple papyrus rolls inscribed with magic, they entirely replace swords for those erudites who master the art of scroll-fencing, and thus are used as weapons by most Archivists whenever they leave the Scholar's Citadel in search of new knowledge to collect. Not only are their attacks very swift, their enchantments also greatly increase their user's combat abilities. As such, he is permanently quickened, benefits from a supernatural reinvigoration effect, and more easily pierces his target's mental resistances with spells. However, like all magical scrolls, Slashing Scrolls are extremely vulnerable to fire, and their magic might become dangerous to their wearer if flames reach them."
#spr "./EA_Isphenople/Slashing_Scroll.tga"
#constlevel 0
#type 1
#mainpath 4
#mainlevel 1
#restricted "Isphenople"
#quickness
#reinvigoration 3
#pen 1
#weapon 1178
#fireres -2
#restricteditem 8063
#end

#newitem
#name "Scroll of Exorcism"
#descr "Scrolls of Exorcism, which only Sages, Archivists and Great Archivists can use, are small papyrus rectangles inscribed with mystical invocations. Used by the ancient C'tissians to forge protective amulets for the dead, they were modified for a more offensive use. The scroll-fencers of Isphenople know how to throw them like darts with great speed, thus using them as ranged weapons. When they reach their target, they stick themselves to its body, and as soon as they touch it, it is smote with unutterable words. While this weapon is very powerful against undeads and demons, it also protects its wearer with sacred status and high force of will, increasing his magical resistances and making him permanently blessed. However, like all magical scrolls, Scrolls of Exorcism are extremely vulnerable to fire, and their magic might become dangerous to their wearer if flames reach them."
#spr "./EA_Isphenople/Scroll_of_Exorcism.tga"
#constlevel 0
#type 1
#mainpath 4
#mainlevel 1
#restricted "Isphenople"
#weapon 1177
#mr 2
#bless
#fireres -2
#restricteditem 8063
#end

#newitem
#name "Scroll of the Spheres"
#descr "Although anyone can use a Scroll of the Spheres, not anyone is worthy of it, for indeed it is an extremely powerful item. An enchantment of high magic in papyrus form, it is the testament of a great arch mage to mankind. Its user's magical might will be dramatically increased, allowing him to cast spells with a mere thought. He will also become more powerful in places of high magic, but as a side effect places of high drain will make him vulnerable. Finally, it will noticeably increase its wearer's research abilities. Like all magical scrolls, they are extremely vulnerable to fire, and their magic may become dangerous to their wearer if flames reach them."
#spr "./EA_Isphenople/Scroll_of_the_Spheres.tga"
#constlevel 4
#type 1
#mainpath 4
#mainlevel 4
#restricted "Isphenople"
#magicpower 2
#bonusspells 1
#researchbonus 12
#fireres -2
#end

#newitem
#name "Scroll of Fire Immunity"
#descr "Fire, a force which neither reason nor diplomacy can tame, is the worst enemy of Isphenople. If a fire ever happened to start within the walls of the Ancient Library, most of its inestimable knowledge could be lost forever. Hence, terrified by this possibility, the Conclave organized many layers of protection against it. The most obvious one is the everlasting presence of the Guardians of Knowledge, whose armor is all but impervious to flames, and whose function is to keep a close watch over the books and their readers, relentlessly patrolling to stop tragic incidents before they happen. But invisible magical wards also were invented for this purpose, and the Scroll of Fire Immunity is one of them. Its presence alone is enough to shield an entire citadel against the raging influence of flames; however, there is an unsolveable flaw in its design: the scroll's precise location is vulnerable, and it will be engulfed in burning storms along with the librarian tasked with its maintenance and guardianship. Although the Scroll's effects on its user are essentially unnoticeable, its effects on the province are thus immense: should unrest go high enough to trigger great fires, no infrastructure would be damaged. Instead, the scroll's bearer would have to face some fire elementals alone to protect the scroll and his own life. Should he be killed, the scroll would burn as well, but even then his sacrifice wouldn't have been for naught."
#spr "./EA_Isphenople/Scroll_of_Fire_Immunity.tga"
#constlevel 0
#type 8
#mainpath 4
#mainlevel 2
#restricted 240 -- Isphenople
#fireres 5
#nofind
#end

#newitem
#name "Metaphysical Volumen"
#descr "A Metaphysical Volumen is the life-long masterpiece of a great philosopher. It contains more than mere speculations, bearing enlightened insights about the very nature of reality and the spheres. This immense knowledge can be used both to improve the research abilities of all savants in the province and to read the future, thus allowing the bearer to prevent a great number of nefarious events. If the bearer already has these abilities, those granted by this item will entirely stack with them, thus allowing for immense increases in research prowess and foretelling efficiency. Like all magical scrolls, Metaphysical Volumina are extremely vulnerable to fire, and their magic might become dangerous to their wearer if flames reach them."
#spr "./EA_Isphenople/Metaphysical_Volumen.tga"
#constlevel 6
#type 8
#mainpath 4
#mainlevel 6
#restricted "Isphenople"
#fireres -2
#inspiringres 2
#nobadevents 25
#end

#newitem
#name "Master Librarian's Girdle"
#descr "A great symbol of prestige in Isphenople, this girdle is gifted to the most deserving guardians of the Library as a sign of strength both of body and spirit. Although it can only be used by High Bookkeepers, Divine Named Guardians of Knowledge and constructed Golems, it makes them permanently blessed, allows them to stand their ground as if their body was made of stone, and improves their research abilities. Since Golems are not made of stone but of clay, they gain all these effects just like High Bookkeepers. In addition, if the wearer has skills in astral magic, those will be enhanced."
#spr "./EA_Isphenople/item_0132.tga"
#constlevel 2
#type 8
#mainpath 3
#mainlevel 2
#itemcost1 20
#restricted "Isphenople"
#bless
#stoneskin
#researchbonus 4
#magicboost 4 1
#restricteditem 8062
#end

#newitem
#name "Creator-Ring"
#descr "This ring, enchanted with great magical power from the Dawn of Creation, allows its wearer to make new materials appear out of nothingness. Although its forging requires rare theogonic knowledge, the Library's sages know of its esoteric recipes. Not only does it make item construction cheaper, it also makes it easier."
#spr "./EA_Isphenople/item_1210.tga"
#constlevel 4
#type 8
#mainpath 4
#secondarypath 3
#mainlevel 4
#secondarylevel 1
#restricted "Isphenople"
#mastersmith 1
#fixforgebonus 2
#end

#newitem
#name "Tome of the Architect"
#descr "One of the many masterworks of the Scholar Citadel, this tome contains marvels of technology and was likely used in the ancient times by the greatest arcoscephalian minds of Isphi to build the Library itself according to the Emperor's will. Although it can only be used by engineers, mage-engineers, architects and the Neter of Crafts and Titan of the Forge Pretender Gods, it lets them accelerate the production speed of the province where they dwell by generating more than thirty units of resources per month."
#spr "./EA_Isphenople/Tome_of_the_Architect.tga"
#constlevel 2
#type 8
#mainpath 3
#mainlevel 4
#secondarypath 4
#secondarylevel 4
#itemcost1 -40
#itemcost2 -40
#restricted "Isphenople"
#resources 35
#restricteditem 8060
#end

#newitem
#name "Scroll of Sapience"
#descr "In Isphenople, great philosophers have the opportunity of undergoing an esoteric initiation to the Gnostic secrets. Those that do so become envoys of Sophia, the Awakening God's Wisdom, and as such can use their metaphysical insights as a way to access the power of the spheres just like a regular astral mage. With this scroll, which contains fundamental truths of logic and cosmic architectonic such as the causes of anagogy or the nature of divine hypostases, they'll unlock that power and become able to serve the God in other matters than theoretical research. However, like all magical scrolls, Scrolls of Sapience are extremely vulnerable to fire, and their magic might become dangerous to their wearer if flames reach them. They can be used both by philosophers and Gnostics, but Keepers of Highest Mysteries will only receive a level of astral magic if they already have one. Even then, they find useful to bring with them such a scroll as a symbol of their beliefs."
#spr "./EA_Isphenople/Scroll_of_Sapience.tga"
#constlevel 0
#type 1
#mainpath 4
#mainlevel 1
#restricted "Isphenople"
#fireres -2
#magicboost 4 1
#reinvigoration 5
#restricteditem 8059
#end

#selectitem 861
#name "Exceptional Manuscript"
#descr "To become a member of the Conclave, one must be elected as such by other members of the Conclave. The most obvious way to achieve this feat is to gain enough notoriety in an intellectual field. If many experts in the discipline recognize the greatness of his or her writings, any man or woman could become a member of the Conclave and take part in the leadership of Isphenople. With this exceptional manuscript, the Foreign Savant is certain of obtaining a seat within the Conclave and will abandon his pseudonym to reveal his true identity as soon as he will be elected. Thus, the Scholar Citadel will receive the allegiance of an immensely capable erudite of foreign origins."
#spr "./EA_Isphenople/Exceptional_Manuscript.tga"
#constlevel 12
#mainpath 4
#mainlevel 1
#type 8
#cursed
#nofind
#spell "Join the Conclave"
#restricteditem 8080
#end

#newitem
#name "Fire Scholarch Mantle"
#descr "In Isphenople, the prestigious title of Scholarch designates the grand master of a philosophical, scientific and magical sect. As the greatest representatives of their school of thought, Scholarchs often are among the highest-ranking members of the Conclave, and although their vast disputations and debates are vital to the progress of knowledge, the coming war has forced them to join together and set their disagreements aside for the good of the Library. A Scholarch Mantle is the most ostensible and obvious symbol of a Scholarch's rank. By awarding one to a Lore Master, it is possible to make him a Scholarch in the service of the Conclave. Only Lore Masters as well as the Great Sage, Old Man of the Sea and Trismagistros Pretender Gods have the intellectual stature befitting a Scholarch, so no-one else can use this item. By becoming a Scholarch, a Lore Master gains several powerful abilities. First, depending on the type of School he leads, which is defined by the type of Mantle he wears, his magical skills in that school's path will be increased. Additionally, he will receive one temporary gem each battle in that same path. Finally, he will dispense illustrious lectures to many foreign and often wealthy students, and thus provide the nation with an impressive income in gold. As part of his reinforced allegiance to Isphenople, he will also fully adopt the Archivists' tradition of magic warding, which will both make him almost invulnerable to mundane attacks and more vulnerable to fire."
#spr "./EA_Isphenople/Fire_Mantle.tga"
#constlevel 0
#type 5
#mainpath 0
#mainlevel 1
#restricted "Isphenople"
#restricteditem 8061
#gold 35
#magicboost 0 1
#tmpfiregems 1
#fireres -5
#invulnerable 10
#bless
#itemcost1 40
#end

#newitem
#name "Air Scholarch Mantle"
#descr "In Isphenople, the prestigious title of Scholarch designates the grand master of a philosophical, scientific and magical sect. As the greatest representatives of their school of thought, Scholarchs often are among the highest-ranking members of the Conclave, and although their vast disputations and debates are vital to the progress of knowledge, the coming war has forced them to join together and set their disagreements aside for the good of the Library. A Scholarch Mantle is the most ostensible and obvious symbol of a Scholarch's rank. By awarding one to a Lore Master, it is possible to make him a Scholarch in the service of the Conclave. Only Lore Masters as well as the Great Sage, Old Man of the Sea and Trismagistros Pretender Gods have the intellectual stature befitting a Scholarch, so no-one else can use this item. By becoming a Scholarch, a Lore Master gains several powerful abilities. First, depending on the type of School he leads, which is defined by the type of Mantle he wears, his magical skills in that school's path will be increased. Additionally, he will receive one temporary gem each battle in that same path. Finally, he will dispense illustrious lectures to many foreign and often wealthy students, and thus provide the nation with an impressive income in gold. As part of his reinforced allegiance to Isphenople, he will also fully adopt the Archivists' tradition of magic warding, which will both make him almost invulnerable to mundane attacks and more vulnerable to fire."
#spr "./EA_Isphenople/Air_Mantle.tga"
#constlevel 0
#type 5
#mainpath 1
#mainlevel 1
#restricted "Isphenople"
#restricteditem 8061
#gold 35
#magicboost 1 1
#tmpairgems 1
#fireres -5
#invulnerable 10
#bless
#itemcost1 40
#end

#newitem
#name "Water Scholarch Mantle"
#descr "In Isphenople, the prestigious title of Scholarch designates the grand master of a philosophical, scientific and magical sect. As the greatest representatives of their school of thought, Scholarchs often are among the highest-ranking members of the Conclave, and although their vast disputations and debates are vital to the progress of knowledge, the coming war has forced them to join together and set their disagreements aside for the good of the Library. A Scholarch Mantle is the most ostensible and obvious symbol of a Scholarch's rank. By awarding one to a Lore Master, it is possible to make him a Scholarch in the service of the Conclave. Only Lore Masters as well as the Great Sage, Old Man of the Sea and Trismagistros Pretender Gods have the intellectual stature befitting a Scholarch, so no-one else can use this item. By becoming a Scholarch, a Lore Master gains several powerful abilities. First, depending on the type of School he leads, which is defined by the type of Mantle he wears, his magical skills in that school's path will be increased. Additionally, he will receive one temporary gem each battle in that same path. Finally, he will dispense illustrious lectures to many foreign and often wealthy students, and thus provide the nation with an impressive income in gold. As part of his reinforced allegiance to Isphenople, he will also fully adopt the Archivists' tradition of magic warding, which will both make him almost invulnerable to mundane attacks and more vulnerable to fire."
#spr "./EA_Isphenople/Water_Mantle.tga"
#constlevel 0
#type 5
#mainpath 2
#mainlevel 1
#restricted "Isphenople"
#restricteditem 8061
#gold 35
#magicboost 2 1
#tmpwatergems 1
#fireres -5
#invulnerable 10
#bless
#itemcost1 40
#end

#newitem
#name "Earth Scholarch Mantle"
#descr "In Isphenople, the prestigious title of Scholarch designates the grand master of a philosophical, scientific and magical sect. As the greatest representatives of their school of thought, Scholarchs often are among the highest-ranking members of the Conclave, and although their vast disputations and debates are vital to the progress of knowledge, the coming war has forced them to join together and set their disagreements aside for the good of the Library. A Scholarch Mantle is the most ostensible and obvious symbol of a Scholarch's rank. By awarding one to a Lore Master, it is possible to make him a Scholarch in the service of the Conclave. Only Lore Masters as well as the Great Sage, Old Man of the Sea and Trismagistros Pretender Gods have the intellectual stature befitting a Scholarch, so no-one else can use this item. By becoming a Scholarch, a Lore Master gains several powerful abilities. First, depending on the type of School he leads, which is defined by the type of Mantle he wears, his magical skills in that school's path will be increased. Additionally, he will receive one temporary gem each battle in that same path. Finally, he will dispense illustrious lectures to many foreign and often wealthy students, and thus provide the nation with an impressive income in gold. As part of his reinforced allegiance to Isphenople, he will also fully adopt the Archivists' tradition of magic warding, which will both make him almost invulnerable to mundane attacks and more vulnerable to fire."
#spr "./EA_Isphenople/Earth_Mantle.tga"
#constlevel 0
#type 5
#mainpath 3
#mainlevel 1
#restricted "Isphenople"
#restricteditem 8061
#gold 35
#magicboost 3 1
#tmpearthgems 1
#fireres -5
#invulnerable 10
#bless
#itemcost1 40
#end

#newitem
#name "Astral Scholarch Mantle"
#descr "In Isphenople, the prestigious title of Scholarch designates the grand master of a philosophical, scientific and magical sect. As the greatest representatives of their school of thought, Scholarchs often are among the highest-ranking members of the Conclave, and although their vast disputations and debates are vital to the progress of knowledge, the coming war has forced them to join together and set their disagreements aside for the good of the Library. A Scholarch Mantle is the most ostensible and obvious symbol of a Scholarch's rank. By awarding one to a Lore Master, it is possible to make him a Scholarch in the service of the Conclave. Only Lore Masters as well as the Great Sage, Old Man of the Sea and Trismagistros Pretender Gods have the intellectual stature befitting a Scholarch, so no-one else can use this item. By becoming a Scholarch, a Lore Master gains several powerful abilities. First, depending on the type of School he leads, which is defined by the type of Mantle he wears, his magical skills in that school's path will be increased. Additionally, he will receive one temporary gem each battle in that same path. Finally, he will dispense illustrious lectures to many foreign and often wealthy students, and thus provide the nation with an impressive income in gold. As part of his reinforced allegiance to Isphenople, he will also fully adopt the Archivists' tradition of magic warding, which will both make him almost invulnerable to mundane attacks and more vulnerable to fire."
#spr "./EA_Isphenople/Astral_Mantle.tga"
#constlevel 0
#type 5
#mainpath 4
#mainlevel 1
#restricted "Isphenople"
#restricteditem 8061
#gold 35
#magicboost 4 1
#tmpastralgems 1
#fireres -5
#invulnerable 10
#bless
#itemcost1 40
#end

#newitem
#name "Death Scholarch Mantle"
#descr "In Isphenople, the prestigious title of Scholarch designates the grand master of a philosophical, scientific and magical sect. As the greatest representatives of their school of thought, Scholarchs often are among the highest-ranking members of the Conclave, and although their vast disputations and debates are vital to the progress of knowledge, the coming war has forced them to join together and set their disagreements aside for the good of the Library. A Scholarch Mantle is the most ostensible and obvious symbol of a Scholarch's rank. By awarding one to a Lore Master, it is possible to make him a Scholarch in the service of the Conclave. Only Lore Masters as well as the Great Sage, Old Man of the Sea and Trismagistros Pretender Gods have the intellectual stature befitting a Scholarch, so no-one else can use this item. By becoming a Scholarch, a Lore Master gains several powerful abilities. First, depending on the type of School he leads, which is defined by the type of Mantle he wears, his magical skills in that school's path will be increased. Additionally, he will receive one temporary gem each battle in that same path. Finally, he will dispense illustrious lectures to many foreign and often wealthy students, and thus provide the nation with an impressive income in gold. As part of his reinforced allegiance to Isphenople, he will also fully adopt the Archivists' tradition of magic warding, which will both make him almost invulnerable to mundane attacks and more vulnerable to fire."
#spr "./EA_Isphenople/Death_Mantle.tga"
#constlevel 0
#type 5
#mainpath 5
#mainlevel 1
#restricted "Isphenople"
#restricteditem 8061
#gold 35
#magicboost 5 1
#tmpdeathgems 1
#fireres -5
#invulnerable 10
#bless
#itemcost1 40
#end

#newitem
#name "Nature Scholarch Mantle"
#descr "In Isphenople, the prestigious title of Scholarch designates the grand master of a philosophical, scientific and magical sect. As the greatest representatives of their school of thought, Scholarchs often are among the highest-ranking members of the Conclave, and although their vast disputations and debates are vital to the progress of knowledge, the coming war has forced them to join together and set their disagreements aside for the good of the Library. A Scholarch Mantle is the most ostensible and obvious symbol of a Scholarch's rank. By awarding one to a Lore Master, it is possible to make him a Scholarch in the service of the Conclave. Only Lore Masters as well as the Great Sage, Old Man of the Sea and Trismagistros Pretender Gods have the intellectual stature befitting a Scholarch, so no-one else can use this item. By becoming a Scholarch, a Lore Master gains several powerful abilities. First, depending on the type of School he leads, which is defined by the type of Mantle he wears, his magical skills in that school's path will be increased. Additionally, he will receive one temporary gem each battle in that same path. Finally, he will dispense illustrious lectures to many foreign and often wealthy students, and thus provide the nation with an impressive income in gold. As part of his reinforced allegiance to Isphenople, he will also fully adopt the Archivists' tradition of magic warding, which will both make him almost invulnerable to mundane attacks and more vulnerable to fire."
#spr "./EA_Isphenople/Nature_Mantle.tga"
#constlevel 0
#type 5
#mainpath 6
#mainlevel 1
#restricted "Isphenople"
#restricteditem 8061
#gold 35
#magicboost 6 1
#tmpnaturegems 1
#fireres -5
#invulnerable 10
#bless
#itemcost1 40
#end

#newitem
#name "Blood Scholarch Mantle"
#descr "In Isphenople, the prestigious title of Scholarch designates the grand master of a philosophical, scientific and magical sect. As the greatest representatives of their school of thought, Scholarchs often are among the highest-ranking members of the Conclave, and although their vast disputations and debates are vital to the progress of knowledge, the coming war has forced them to join together and set their disagreements aside for the good of the Library. A Scholarch Mantle is the most ostensible and obvious symbol of a Scholarch's rank. By awarding one to a Lore Master, it is possible to make him a Scholarch in the service of the Conclave. Only Lore Masters as well as the Great Sage, Old Man of the Sea and Trismagistros Pretender Gods have the intellectual stature befitting a Scholarch, so no-one else can use this item. By becoming a Scholarch, a Lore Master gains several powerful abilities. First, depending on the type of School he leads, which is defined by the type of Mantle he wears, his magical skills in that school's path will be increased. Additionally, he will receive one temporary gem each battle in that same path. Finally, he will dispense illustrious lectures to many foreign and often wealthy students, and thus provide the nation with an impressive income in gold. As part of his reinforced allegiance to Isphenople, he will also fully adopt the Archivists' tradition of magic warding, which will both make him almost invulnerable to mundane attacks and more vulnerable to fire. Unlike other Scholarchs, those from schools of thought centered around Blood cannot show their beliefs in plain day, and thus won't increase the nation's gold income or keep slaves with them at all times."
#spr "./EA_Isphenople/Blood_Mantle.tga"
#constlevel 0
#type 5
#mainpath 7
#mainlevel 1
#restricted "Isphenople"
#restricteditem 8061
#magicboost 7 1
#fireres -5
#invulnerable 10
#bless
#itemcost1 400
#end

#newitem
#spr "EA_Isphenople/Unutterable_Blade.tga"
#name "Unutterable Blade"
#descr "Created when completing the Unutterable Vessel by casting the last of the five Unutterable Knowledge rituals after the Vessel has been built, this artifact's power is beyond mortal comprehension. As the living symbol of the Unutterable Vessel's completion and the direct manifestation of Sophia's divine soul and her will to cleanse this impure world, it can only be used by the Unutterable Vessel. It has two effects of unimaginable power. First, it automatically casts Astral Tempest at the start of every battle, each turn attempting to reap the souls of all but mindless beings in the entire battlefield and for the whole duration of the battle. Second, it allows the Vessel to bend space and time and cast the Astral Travel ritual for free, teleporting it and its whole army to any chosen destination. In addition, it is an incredibly powerful magic weapon that explodes with destructive metaphysical light in a large zone after each hit, affecting even Sophia's allies, except for non-undead mindless constructs and highly magic-resistant beings."
#constlevel 12
#type 1
#mainpath 4
#mainlevel 10
#cursed
#nofind
#spell "Astral Travel"
#autospell "Astral Tempest"
#weapon 1164
#restricteditem 8077
#pen -3
#end

#newitem
#spr "EA_Isphenople/Codex_of_the_Four_Elements.tga"
#name "Codex of the Four Elements"
#descr "This great compendium of natural science and magic is the magnum opus of an illustrious ancient philosopher. One of the greatest treasures of the Library, it contains the knowledge of how to separate the Four Elements out of nothingness. Its user will summon a powerful elemental of fire, air, water and earth at the start of every battle. However, even when protected from dampness, the Codex won't work below the sea as the element of Water is too dominant there, preventing the division of the void in its four essential parts."
#constlevel 6
#type 8
#mainpath 3
#mainlevel 3
#secondarypath 4
#secondarylevel 3
#magiccommand 4
#autospell "Elemental Division" -- 594 567 493 408
#restricted "Isphenople"
#end

#newitem
#spr "EA_Isphenople/Silent_Archive.tga"
#name "Timeless Archive"
#descr "Created ex nihilo through the nearly unlimited power of a Wish, this dreamborne version of the Timeless Archive of Isphenople is but a simulacrum of the real one, one of its infinitely many aetherial reflections, and yet is brimming with an unimaginably vast power. Although it possesses only a small portion of that artifact's magical potential and abilities, it still gifts its user with immensely improved understanding of the arcane secrets. As such, it increases his level in all known magic paths and does so with a doubled efficiency in the case of Astral magic."
#constlevel 12
#type 8
#mainpath 4
#mainlevel 9
#magicboost 4 1
#magicboost 53 1
#end

#newitem
#spr "EA_Isphenople/Silent_Archive.tga"
#name "Timeless Archive"
#descr "The ultimate safe-guard against the Library's failure, the key-stone of its entire project, the Timeless Archive is the conclusion of all of Isphenople's efforts to gather universal knowledge. At first glance, this incredibly powerful artifact looks like a simple volumen, but on the surface of its scroll ever-changing convoluted writings in all known languages of the world continuously appear and disappear, revealing the glimpse of an intellectual depth comparable to that of ten thousand tomes. This indestructible volumen contains within itself the entire knowledge of the whole Ancient Library. It is so complex that, should it fall between foreign hands, it can be expected that only one out of a hundred of its secrets would be revealed - and yet, that would be enough to grant its bearer almost unlimited arcane power. If the Timeless Archive's owner is an astral mage, his power in that path shall increase tremendously for as long as it remains in his possession. In addition, due to its encyclopedic nature, it increases its owner's level in all other paths by one. Finally, thanks to the powerful magic that was used to make the Archive eternally indestructible, its user will start every battle with the immediate benefits of a Time Stop spell."
#constlevel 8
#type 8
#mainpath 4
#mainlevel 10
#restricted "Isphenople"
#magicboost 4 4
#magicboost 53 1
#autospell "Time Stop"
#end

#newitem
#spr "EA_Isphenople/TabulaSmaragdina.tga"
#name "Tabula Smaragdina"
#descr "A stone tablet on which many of the Gnostics' mystical secrets are engraved in sibylline and allegorical phrasings, the Tabula Smaragdina, or Emerald Tablet, is a sacred compendium that can be used to reach a small part of Gnosis and draw power from the highest spheres of the Pleroma. Its user will gain two powerful abilities. The first one is the Keepers of Highest Mysteries' immortality; by consuming the whole power of the Tabula Smaragdina, the user can return from the dead as if he was unharmed, which will destroy the item. The second of its abilities consists of a most holy word that, when pronounced, seals the impure body of its targets by the laws of Androgyny, Purity and Immutability. Thus, its victims in a small area will be freed from flesh, hit by the spell Petrify, and become eternal statues. The Tabula Smaragdina's bearer can use this powerful ability at will without expanding his own energy."
#constlevel 6
#type 8
#mainpath 3
#secondarypath 4
#mainlevel 3
#secondarylevel 3
#spell "Petrify"
#extralife
#restricted "Isphenople"
#end

---------- SITES

#newsite 1951
#name "The Inner Archives"
#path 8
#level 0
#rarity 5
#gems 3 3
#gems 4 2
#summonlvl3 "Guardian of the Conclave"
#homemon "Juggernaut"
#homecom "Great Archivist"
#homecom "Keeper of Highest Mysteries"
#end

#newsite 1922
#name "Wondrous Workshop"
#path 3
#level 0
#rarity 5
#constcost 20
#mon "Porcelain Hoplite"
#mon "Library Guardian"
#mon "Guardian of the Conclave"
#wallcom "Archivist"
#wallunit "Watcher"
#wallmult 1
#end

#newsite 1921
#name "The Athenaeum"
#path 4
#level 0
#rarity 5
#end

#newsite 1920
#name "The Athenaeum of Fire"
#path 4
#level 0
#rarity 5
#gems 0 1
#end

#newsite 1919
#name "The Athenaeum of Air"
#path 4
#level 0
#rarity 5
#gems 1 1
#end

#newsite 1918
#name "The Athenaeum of Water"
#path 4
#level 0
#rarity 5
#gems 2 1
#end

#newsite 1917
#name "The Athenaeum of Death"
#path 4
#level 0
#rarity 5
#gems 5 1
#end

#newsite 1916
#name "The Athenaeum of Nature"
#path 4
#level 0
#rarity 5
#gems 6 1
#end

#newsite 1915
#name "The Athenaeum of Fire and Air"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 1 1
#end

#newsite 1914
#name "The Athenaeum of Fire and Water"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 2 1
#end

#newsite 1913
#name "The Athenaeum of Fire and Death"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 5 1
#end

#newsite 1912
#name "The Athenaeum of Fire and Nature"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 6 1
#end

#newsite 1911
#name "The Athenaeum of Air and Water"
#path 4
#level 0
#rarity 5
#gems 1 1
#gems 2 1
#end

#newsite 1910
#name "The Athenaeum of Air and Death"
#path 4
#level 0
#rarity 5
#gems 1 1
#gems 5 1
#end

#newsite 1909
#name "The Athenaeum of Air and Nature"
#path 4
#level 0
#rarity 5
#gems 1 1
#gems 6 1
#end

#newsite 1908
#name "The Athenaeum of Water and Death"
#path 4
#level 0
#rarity 5
#gems 2 1
#gems 5 1
#end

#newsite 1907
#name "The Athenaeum of Water and Nature"
#path 4
#level 0
#rarity 5
#gems 2 1
#gems 6 1
#end

#newsite 1906
#name "The Athenaeum of Death and Nature"
#path 4
#level 0
#rarity 5
#gems 5 1
#gems 6 1
#end

#newsite 1905
#name "The Athenaeum of Elements"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 1 1
#gems 2 1
#end

#newsite 1904
#name "The Athenaeum of Aether"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 1 1
#gems 5 1
#end

#newsite 1903
#name "The Athenaeum of Summer"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 1 1
#gems 6 1
#end

#newsite 1902
#name "The Athenaeum of Energies"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 2 1
#gems 5 1
#end

#newsite 1901
#name "The Athenaeum of Life"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 2 1
#gems 6 1
#end

#newsite 1900
#name "The Athenaeum of Cycles"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 5 1
#gems 6 1
#end

#newsite 1899
#name "The Athenaeum of Winter"
#path 4
#level 0
#rarity 5
#gems 1 1
#gems 2 1
#gems 5 1
#end

#newsite 1898
#name "The Athenaeum of Spring"
#path 4
#level 0
#rarity 5
#gems 1 1
#gems 2 1
#gems 6 1
#end

#newsite 1897
#name "The Athenaeum of Rhythms"
#path 4
#level 0
#rarity 5
#gems 2 1
#gems 5 1
#gems 6 1
#end

#newsite 1896
#name "The Athenaeum of All but Nature"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 1 1
#gems 2 1
#gems 5 1
#end

#newsite 1895
#name "The Athenaeum of All but Death"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 1 1
#gems 2 1
#gems 6 1
#end

#newsite 1894
#name "The Athenaeum of All but Water"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 1 1
#gems 5 1
#gems 6 1
#end

#newsite 1893
#name "The Athenaeum of All but Air"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 2 1
#gems 5 1
#gems 6 1
#end

#newsite 1892
#name "The Athenaeum of All but Fire"
#path 4
#level 0
#rarity 5
#gems 1 1
#gems 2 1
#gems 5 1
#gems 6 1
#end

#newsite 1891
#name "The Athenaeum of All Principles"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 1 1
#gems 2 1
#gems 3 1
#gems 4 1
#gems 5 1
#gems 6 1
#end

#newsite 1890
#name "The Athenaeum of Autumn"
#path 4
#level 0
#rarity 5
#gems 1 1
#gems 5 1
#gems 6 1
#end


---------- NATIONS

#selectnation 240
#name "Isphenople"
#epithet "Ancient Library"
#era 2
#idealcold -1
#likesterr 64
#descr "Yet another city-state like those of Arcoscephale, Isphenople was born from a long history of conflict between other nations. Originally a c'tissian temple-city named Isphi, it was the center of cultural exchanges with Arcoscephale, and many philosophers came here to learn from the sauromancers, whose mystical order had an important presence in the region. But then, war broke out between C'tis and the young empire of Ermor, and soon Isphi became the Emperor's property. Impressed by the wisdom of the scholars that now lived under his rule, he undertook a great project: the foundation of a Library so vast and complete that it would supplant Arcoscephale as the world's capital of knowledge. In a way, he succeeded: as its collection of intellectual masterworks grew, the renascent Isphenople attracted more and more erudites from all over the world, in turn bringing even more rare books to its shelves, and so on. But with time, wars, diplomatic intrigues and political schemes, as each day it became more cosmopolitan, Isphenople gained in independence just as in influence, and one day it became clear that nothing could be done to prevent its emancipation. So instead of using force against it, the judicious Emperor generously gifted it with freedom, thus ensuring for some time a useful relation of friendship with it, and it did not take long for other nations to adopt a similar attitude. Since then, decades have passed, and, led by the Conclave - a secluded council of peer-elected savants -, the Scholar Citadel cemented its priviliged position as a strictly neutral city-state that pursues only one goal: universal knowledge. Although a facade of friendship has been preserved until now between Isphenople and its neighbors, jealousy for its secrets is flourishing, and a climate of uncertainty is pushing the Conclave to action. Now, with the Pantokrator gone, the doors have opened to unveiling the Ultimate Mystery, and the Conclave won't let anyone stop its Gnostic ascension."
#brief "A sanctuary to those that seek the Truth, Isphenople is the greatest library of the world. There, sages and scholars of all origins join their efforts to build an encyclopedic knowledge of the universe by constantly gathering more ancient scrolls and tomes of great science. While its territory is small and its military weak, it firmly retains its independence from other nations, and soon its relentless research for hidden lore shall become the Gnostic worship of a Divine Mystery."
#summary "Race: Humans. Infrastructure or population can be harmed in great fires if unrest ever goes over 40.
Military: Heavy infantry, ranged mystics, magical statues. Huge, sacred juggernauts that spread dominion but are built very slowly.
Magic: High Astral, medium Earth. Unreliable access to all paths, sometimes high. Cheap construction rituals. Very high research. Access to all score graphs.
Priests: Generally weak, but a few are very strong. Temples produce astral pearls."
#flag "./EA_Isphenople/Isphenople_flag2.tga"
#color 0.3 0.3 0.5
#secondarycolor 0.5 0.5 0.3
#aiastralnation
#aiearthnation
#aigoodbless 0
#templegems 4


-----RECRUITS

#addrecunit "Isphenoplian Militia"
#wasterec "Isphenoplian Militia"
#swamprec "Isphenoplian Militia"
#addrecunit "Guardian of Knowledge"
#addrecunit "Scribe Fencer"


----- LEADERS

#addreccom "Isphenoplian Commander"
#wastecom "Isphenoplian Commander"
#swampcom "Isphenoplian Commander"
#addreccom "High Bookkeeper"
#addreccom 4893
#addreccom "Sceptic"
#addreccom 4892
#addforeigncom 4892
#addreccom 4895
#addforeigncom 4895
#addreccom "Archivist"
#addreccom "Keeper of Secrets"


-----HEROES

#hero1 4888
#hero2 4889
#hero3 4890
#multihero1 4886
#multihero2 4891


----- MERCS

----- GODS

#homerealm 10
#homerealm 7
#delgod 3204 -- Grey One
#delgod 395
#delgod 2790
#delgod 2799
#delgod 2798
#delgod 2958
#addgod 653
#addgod 656
#addgod 158
#addgod 180
#addgod 2789
#addgod 2785
#addgod 251
#addgod 244
#addgod 245
#addgod 485
#addgod 872
#homerealm 3
#addgod 384
#addgod 385
#addgod 386
#addgod 387
#addgod 388
#addgod 550
#addgod 608
#addgod 655
#addgod 1025
#addgod 1232
#addgod 2137
#addgod 2138
#addgod 2445
#addgod 2446
#addgod 2464
#addgod 2786
#addgod 2205
#addgod 320
#addgod 159
#addgod 3053
#addgod "Fountain of Knowledge"
#addgod "Gnostic Grand Master"
#addgod "Trismagistros"
#delgod 216
#delgod 265
#delgod 266
#delgod 2791
#delgod 246
#delgod 179
#delgod 249
#cheapgod40 3205 -- Titan of Crossroads
#cheapgod40 3395 -- Demiurge
#cheapgod40 3416 -- Great Archon
#cheapgod20 2464
#cheapgod20 387
#cheapgod20 251
#cheapgod20 600
#cheapgod20 384
#cheapgod20 2137
#cheapgod20 320
#cheapgod20 159
#cheapgod20 2138
#cheapgod20 550
#cheapgod20 3053
#cheapgod20 472


------ START SITES

#startsite "Wondrous Workshop"
#startsite "The Records of Mankind"
#startsite "The Inner Archives"
#startsite "The Athenaeum"


----- PROVINCE DEFENSE

#defcom1 "Watcher of the Wastes"
#defcom2 "Archivist"
#defunit1c "Scribe Fencer"
#defunit1b -4125
#defunit1 "Isphenoplian Militia"
#defunit2 "Scribe Fencer"
#defunit2b "Library Guardian"
#defmult1 12
#defmult1b 6
#defmult1c 3
#defmult2 3
#defmult2b 6

#wallcom "High Bookkeeper"
#wallunit "Scribe Fencer"
#wallmult 4

----- STARTING UNITS

#startcom "High Bookkeeper"
#startscout "Telestic Figure"
#startunittype1 "Guardian of Knowledge"
#startunitnbrs1 5
#startunittype2 "Scribe Fencer"
#startunitnbrs2 3

----- BUILDINGS

#homefort 4
#fortera 2
#fortcost 50
#templecost 800
#labcost 250
#templepic 2

#end


----------- EVENTS

#newevent
#rarity 5
#req_rare 0
#req_indepok 1
#req_pop0ok
#msg "Burn the Library"
#notext
#nolog
#id 315
#stealthcom "Foreign Saboteur"
#end

#newevent
#rarity 5
#req_targmnr "Foreign Saboteur"
#req_targforeignok
#req_fornation 240
#req_mindef 1
#req_pop0ok
#req_indepok 1
#msg "A rogue agent from another nation was sent against us under the pretense of bringing new manuscripts as a foreign savant! We managed to capture and execute him, but not before he caused major sabotage, riots and turmoil in ##landname##. No strong evidence of which nation hired his services was found."
#unrest 60
#kill 5
#poison 999
#end

#newevent
#rarity 5
#req_targmnr "Foreign Saboteur"
#req_targforeignok
#req_fornation 240
#req_mindef 1
#req_pop0ok
#req_indepok 1
#msg "A rogue agent from another nation was sent against us under the pretense of bringing new manuscripts as a foreign savant! We managed to capture and execute him, but not before he caused major sabotage, riots and turmoil in ##landname##. No strong evidence of which nation hired his services was found."
#unrest 60
#kill 5
#poison 999
#end

#newevent
#rarity 5
#req_site 1
#req_pop0ok
#req_indepok 1
#req_pregame 1
#req_lazy 0
#msg "With the Scholar Citadel's Production capabilities under-mobilized, the capital's Wondrous Workshop has suffered from a lack of resources for maintenance and fallen into an unusable state. Now, war is looming and it is urgent that we rebuild and weaponize it against our enemies. [Wondrous Workshop]"
#removesite 1922
#end

#newevent
#rarity 5
#req_pop0ok
#req_maxdef 0
#req_fort 1
#req_fornation 240
#msg "Isphenople fort defence bonus"
#notext
#nolog
#defence 1
#end

#newevent
#rarity 5
#req_minunrest 100 -- this varies by +/-25%, meaning that the event may trigger starting from 75 unrest and is guaranteed to happen at 125 unrest or more
#req_pop0ok
#req_indepok 1
#req_fornation 240
#req_fort 0
#req_targowner 240
#req_targitem "Scroll of Fire Immunity"
#req_targforeignok
#req_nomonster "Fire in the Library"
#msg "A great fire erupted in ##landname##! Our Scroll of Fire Immunity achieved its purpose, but its holder had to face terrible danger to protect it, and the conflagration's strength is even greater than expected!"
#nation 1
#assassin 4929
#stealthcom "Fire in the Library"
#end

#newevent
#rarity 5
#req_minunrest 100 -- this varies by +/-25%, meaning that the event may trigger starting from 75 unrest and is guaranteed to happen at 125 unrest or more
#req_pop0ok
#req_indepok 1
#req_fornation 240
#req_fort 1
#req_mindef 1
#req_targowner 240
#req_targitem "Scroll of Fire Immunity"
#req_targforeignok
#req_nomonster "Fire in the Library"
#msg "A great fire erupted in ##landname##! Our Scroll of Fire Immunity achieved its purpose, but its holder had to face terrible danger to protect it, and the conflagration's strength is even greater than expected!"
#nation 1
#assassin 4929
#stealthcom "Fire in the Library"
#end

#newevent
#rarity 5
#req_minunrest 55 -- this varies by +/-25%, meaning that the event may trigger starting from 41 unrest and is guaranteed to happen at 69 or 70 unrest or more
#req_pop0ok
#req_indepok 1
#req_fornation 240
#req_fort 0
#req_targowner 240
#req_targitem "Scroll of Fire Immunity"
#req_targforeignok
#req_nomonster "Fire in the Library"
#msg "A great fire erupted in ##landname##! Our Scroll of Fire Immunity achieved its purpose, but its holder had to face terrible danger to protect it."
#nation 1
#assassin 4931
#stealthcom "Fire in the Library"
#end

#newevent
#rarity 5
#req_minunrest 55 -- this varies by +/-25%, meaning that the event may trigger starting from 41 unrest and is guaranteed to happen at 69 or 70 unrest or more
#req_pop0ok
#req_indepok 1
#req_fornation 240
#req_fort 1
#req_mindef 1
#req_targowner 240
#req_targitem "Scroll of Fire Immunity"
#req_targforeignok
#req_nomonster "Fire in the Library"
#msg "A great fire erupted in ##landname##! Our Scroll of Fire Immunity achieved its purpose, but its holder had to face terrible danger to protect it."
#nation 1
#assassin 4931
#stealthcom "Fire in the Library"
#end

#newevent
#rarity 5
#req_minunrest 55 -- this varies by +/-25%, meaning that the event may trigger starting from 41 unrest and is guaranteed to happen at 69 or 70 unrest or more
#req_pop0ok
#req_indepok 1
#req_fornation 240
#req_fort 0
#req_site 1
#req_nomonster "Fire in the Library"
#msg "A great fire erupted in ##landname##! Our Wondrous Workshop's volatile contraptions were secured enough and took most of the damage. All personnel was evacuated successfully. [Wondrous Workshop]"
#removesite 1922
#nation 1
#stealthcom "Fire in the Library"
#end

#newevent
#rarity 5
#req_minunrest 55 -- this varies by +/-25%, meaning that the event may trigger starting from 41 unrest and is guaranteed to happen at 69 or 70 unrest or more
#req_pop0ok
#req_indepok 1
#req_fornation 240
#req_fort 1
#req_mindef 1
#req_site 1
#req_nomonster "Fire in the Library"
#msg "A great fire erupted in ##landname##! Our Wondrous Workshop's volatile contraptions were secured enough and took most of the damage. All personnel was evacuated successfully. [Wondrous Workshop]"
#removesite 1922
#nation 1
#stealthcom "Fire in the Library"
#end

#newevent
#rarity 5
#req_minunrest 55 -- this varies by +/-25%, meaning that the event may trigger starting from 41 unrest and is guaranteed to happen at 69 or 70 unrest or more
#req_pop0ok
#req_indepok 1
#req_fornation 240
#req_fort 0
#req_lab 1
#req_nomonster "Fire in the Library"
#msg "A great fire erupted in ##landname##! The most precious treasures of the Library were saved in time, but most unimportant treatises were burnt along with our laboratory, and many citizens died horrible deaths."
#lab 0
#kill 10
#nation 1
#stealthcom "Fire in the Library"
#end

#newevent
#rarity 5
#req_minunrest 55 -- this varies by +/-25%, meaning that the event may trigger starting from 41 unrest and is guaranteed to happen at 69 or 70 unrest or more
#req_pop0ok
#req_indepok 1
#req_fornation 240
#req_fort 1
#req_mindef 1
#req_lab 1
#req_nomonster "Fire in the Library"
#msg "A great fire erupted in ##landname##! The most precious treasures of the Library were saved in time, but most unimportant treatises were burnt along with our laboratory, and many citizens died horrible deaths."
#lab 0
#kill 10
#nation 1
#stealthcom "Fire in the Library"
#end

#newevent
#rarity 5
#req_minunrest 55 -- this varies by +/-25%, meaning that the event may trigger starting from 41 unrest and is guaranteed to happen at 69 or 70 unrest or more
#req_pop0ok
#req_indepok 1
#req_fornation 240
#req_fort 0
#req_temple 1
#req_nomonster "Fire in the Library"
#msg "A great fire erupted in ##landname##! The losses in both lives and precious manuscripts were catastrophic as even our most sacred sanctum of knowledge, our Gnostic Temple, was burnt to the ground in the incident."
#temple 0
#kill 10
#nation 1
#stealthcom "Fire in the Library"
#end

#newevent
#rarity 5
#req_minunrest 55 -- this varies by +/-25%, meaning that the event may trigger starting from 41 unrest and is guaranteed to happen at 69 or 70 unrest or more
#req_pop0ok
#req_indepok 1
#req_fornation 240
#req_fort 1
#req_mindef 1
#req_temple 1
#req_nomonster "Fire in the Library"
#msg "A great fire erupted in ##landname##! The losses in both lives and precious manuscripts were catastrophic as even our most sacred sanctum of knowledge, our Gnostic Temple, was burnt to the ground in the incident."
#temple 0
#kill 10
#nation 1
#stealthcom "Fire in the Library"
#end

#newevent
#rarity 5
#req_rare 50
#req_minunrest 55 -- this varies by +/-25%, meaning that the event may trigger starting from 41 unrest and is guaranteed to happen at 69 or 70 unrest or more
#req_pop0ok
#req_indepok 1
#req_fornation 240
#req_fort 0
#req_temple 0
#req_nomonster "Fire in the Library"
#msg "A great fire erupted in ##landname##! With no meaningful infrastructure to protect the populace, terrible casualties were suffered in our cities and in the countryside alike. Struggles for control of the province are ongoing."
#extramsg 240
#nation 1
#unrest -40
#com 4929
#1d6units 595 -- Fire Elemental
#2d6units 596 -- Fire Elemental
#3d6units 598 -- Fire Elemental
#kill 25
#stealthcom "Fire in the Library"
#end

#newevent
#rarity 5
#req_rare 50
#req_minunrest 55 -- this varies by +/-25%, meaning that the event may trigger starting from 41 unrest and is guaranteed to happen at 69 or 70 unrest or more
#req_pop0ok
#req_indepok 1
#req_fornation 240
#req_fort 1
#req_mindef 1
#req_temple 0
#req_nomonster "Fire in the Library"
#msg "A great fire erupted in ##landname##! With no meaningful infrastructure to protect the populace, terrible casualties were suffered in our cities and in the countryside alike. Struggles for control of the province are ongoing."
#extramsg 240
#nation 1
#unrest -40
#com 4929
#1d6units 595 -- Fire Elemental
#2d6units 596 -- Fire Elemental
#3d6units 598 -- Fire Elemental
#kill 25
#stealthcom "Fire in the Library"
#end

#newevent
#rarity 5
#req_minunrest 100 -- this varies by +/-25%, meaning that the event may trigger starting from 75 unrest and is guaranteed to happen at 125 unrest or more
#req_pop0ok
#req_indepok 1
#req_fornation 240
#req_fort 0
#req_temple 0
#req_nomonster "Fire in the Library"
#msg "A great fire erupted in ##landname##! With no meaningful infrastructure to protect the populace, terrible casualties were suffered in our cities and in the countryside alike. Struggles for control of the province are ongoing."
#extramsg 240
#nation 1
#unrest -40
#com 4929
#1d6units 595 -- Fire Elemental
#2d6units 596 -- Fire Elemental
#3d6units 598 -- Fire Elemental
#kill 25
#stealthcom "Fire in the Library"
#end

#newevent
#rarity 5
#req_minunrest 100 -- this varies by +/-25%, meaning that the event may trigger starting from 75 unrest and is guaranteed to happen at 125 unrest or more
#req_pop0ok
#req_indepok 1
#req_fornation 240
#req_fort 1
#req_mindef 1
#req_temple 0
#req_nomonster "Fire in the Library"
#msg "A great fire erupted in ##landname##! With no meaningful infrastructure to protect the populace, terrible casualties were suffered in our cities and in the countryside alike. Struggles for control of the province are ongoing."
#extramsg 240
#nation 1
#unrest -40
#com 4929
#1d6units 595 -- Fire Elemental
#2d6units 596 -- Fire Elemental
#3d6units 598 -- Fire Elemental
#kill 25
#stealthcom "Fire in the Library"
#end

#newevent
#req_fullowner 240
#rarity 5
#req_rare 20
#req_temple 1
#req_lazy 1
#req_prod -1
#req_monster "Telestic Figure"
#req_pop0ok
#msg "The reign of peace and indolence has attracted new scholarly visitors to the local sacred library. They have gifted a few manuscripts for our collection."
#1d3vis 4
#end

#newevent
#req_fullowner 240
#rarity 5
#req_rare 40
#req_temple 1
#req_lazy 2
#req_prod -2
#req_monster "Telestic Figure"
#req_pop0ok
#msg "The reign of peace and indolence has attracted new scholarly visitors to the local sacred library. They have gifted a few manuscripts for our collection."
#1d3vis 4
#end

#newevent
#req_fullowner 240
#rarity 5
#req_rare 60
#req_temple 1
#req_lazy 3
#req_monster "Telestic Figure"
#req_pop0ok
#msg "The reign of peace and indolence has attracted new scholarly visitors to the local sacred library. They have gifted a few manuscripts for our collection."
#1d3vis 4
#end

#newevent
#rarity 5
#req_permonth 1
#req_nomnr 4896
#req_nomnr 4865
#req_nomnr 4866
#req_nomnr 4867
#req_nomnr 4868
#req_nomnr 4869
#req_nositenbr 1951
#msg "Vessel Construction"
#notext
#nolog
#req_pop0ok
#req_indepok 1
#stealthcom "First Unutterable Echo"
#end

#newevent
#rarity 5
#req_permonth 1
#req_nomnr 4896
#req_nomnr 4865
#req_nomnr 4866
#req_nomnr 4867
#req_nomnr 4868
#req_nomnr 4869
#req_nositenbr 1951
#req_nomonster "First Unutterable Echo"
#msg "Vessel Construction"
#notext
#nolog
#req_pop0ok
#req_indepok 1
#stealthcom "Second Unutterable Echo"
#end

#newevent
#rarity 5
#req_permonth 1
#req_nomnr 4896
#req_nomnr 4865
#req_nomnr 4866
#req_nomnr 4867
#req_nomnr 4868
#req_nomnr 4869
#req_nositenbr 1951
#req_nomonster "First Unutterable Echo"
#req_nomonster "Second Unutterable Echo"
#msg "Vessel Construction"
#notext
#nolog
#req_pop0ok
#req_indepok 1
#stealthcom "Third Unutterable Echo"
#end

#newevent
#rarity 5
#req_permonth 1
#req_nomnr 4896
#req_nomnr 4865
#req_nomnr 4866
#req_nomnr 4867
#req_nomnr 4868
#req_nomnr 4869
#req_nositenbr 1951
#req_nomonster "First Unutterable Echo"
#req_nomonster "Second Unutterable Echo"
#req_nomonster "Third Unutterable Echo"
#msg "Vessel Construction"
#notext
#nolog
#req_pop0ok
#req_indepok 1
#stealthcom "Fourth Unutterable Echo"
#end

#newevent
#rarity 5
#req_permonth 1
#req_nomnr 4896
#req_nomnr 4865
#req_nomnr 4866
#req_nomnr 4867
#req_nomnr 4868
#req_nomnr 4869
#req_nositenbr 1951
#req_nomonster "First Unutterable Echo"
#req_nomonster "Second Unutterable Echo"
#req_nomonster "Third Unutterable Echo"
#req_nomonster "Fourth Unutterable Echo"
#msg "Vessel Construction"
#notext
#nolog
#req_pop0ok
#req_indepok 1
#stealthcom "Fifth Unutterable Echo"
#end

#newevent
#rarity 5
#req_ench 584
#req_nomnr 4896
#req_nomnr 4865
#req_nomnr 4866
#req_nomnr 4867
#req_nomnr 4868
#req_nomnr 4869
#msg "Vessel Construction"
#notext
#nolog
#req_pop0ok
#nation 240
#com 4896
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum]"
#notext
#nolog
#req_pop0ok
#removesite 1921
#addsite 1916
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of Air]"
#notext
#nolog
#req_pop0ok
#removesite 1919
#addsite 1909
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of Water]"
#notext
#nolog
#req_pop0ok
#removesite 1918
#addsite 1907
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of Death]"
#notext
#nolog
#req_pop0ok
#removesite 1917
#addsite 1906
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire]"
#notext
#nolog
#req_pop0ok
#removesite 1920
#addsite 1912
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of Air and Water]"
#notext
#nolog
#req_pop0ok
#removesite 1911
#addsite 1898
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of Air and Death]"
#notext
#nolog
#req_pop0ok
#removesite 1910
#addsite 1890
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire and Air]"
#notext
#nolog
#req_pop0ok
#removesite 1915
#addsite 1903
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of Water and Death]"
#notext
#nolog
#req_pop0ok
#removesite 1908
#addsite 1897
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire and Water]"
#notext
#nolog
#req_pop0ok
#removesite 1914
#addsite 1901
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire and Death]"
#notext
#nolog
#req_pop0ok
#removesite 1913
#addsite 1900
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of Winter]"
#notext
#nolog
#req_pop0ok
#removesite 1899
#addsite 1892
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of Elements]"
#notext
#nolog
#req_pop0ok
#removesite 1905
#addsite 1895
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of Aether]"
#notext
#nolog
#req_pop0ok
#removesite 1904
#addsite 1894
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of Energies]"
#notext
#nolog
#req_pop0ok
#removesite 1902
#addsite 1893
#end

#newevent
#rarity 5
#req_ench 589
#req_site 1
#msg "The Athenaeum [The Athenaeum of All but Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1896
#addsite 1891
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum]"
#notext
#nolog
#req_pop0ok
#removesite 1921
#addsite 1917
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of Air]"
#notext
#nolog
#req_pop0ok
#removesite 1919
#addsite 1910
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of Water]"
#notext
#nolog
#req_pop0ok
#removesite 1918
#addsite 1908
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire]"
#notext
#nolog
#req_pop0ok
#removesite 1920
#addsite 1913
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1916
#addsite 1906
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of Air and Water]"
#notext
#nolog
#req_pop0ok
#removesite 1911
#addsite 1899
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire and Air]"
#notext
#nolog
#req_pop0ok
#removesite 1915
#addsite 1904
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of Air and Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1909
#addsite 1890
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire and Water]"
#notext
#nolog
#req_pop0ok
#removesite 1914
#addsite 1902
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of Water and Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1907
#addsite 1897
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire and Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1912
#addsite 1900
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of Elements]"
#notext
#nolog
#req_pop0ok
#removesite 1905
#addsite 1896
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of Spring]"
#notext
#nolog
#req_pop0ok
#removesite 1898
#addsite 1892
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of Summer]"
#notext
#nolog
#req_pop0ok
#removesite 1903
#addsite 1894
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of Life]"
#notext
#nolog
#req_pop0ok
#removesite 1901
#addsite 1893
#end

#newevent
#rarity 5
#req_ench 588
#req_site 1
#msg "The Athenaeum [The Athenaeum of All but Death]"
#notext
#nolog
#req_pop0ok
#removesite 1895
#addsite 1891
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum]"
#notext
#nolog
#req_pop0ok
#removesite 1921
#addsite 1918
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of Air]"
#notext
#nolog
#req_pop0ok
#removesite 1919
#addsite 1911
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire]"
#notext
#nolog
#req_pop0ok
#removesite 1920
#addsite 1914
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of Death]"
#notext
#nolog
#req_pop0ok
#removesite 1917
#addsite 1908
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1916
#addsite 1907
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire and Air]"
#notext
#nolog
#req_pop0ok
#removesite 1915
#addsite 1905
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of Air and Death]"
#notext
#nolog
#req_pop0ok
#removesite 1910
#addsite 1899
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of Air and Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1909
#addsite 1898
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire and Death]"
#notext
#nolog
#req_pop0ok
#removesite 1913
#addsite 1902
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire and Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1912
#addsite 1901
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of Death and Nature]"
#notext
#nolog
#removesite 1906
#addsite 1897
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of Aether]"
#notext
#nolog
#req_pop0ok
#removesite 1904
#addsite 1896
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of Summer]"
#notext
#nolog
#req_pop0ok
#removesite 1903
#addsite 1895
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of Autumn]"
#notext
#nolog
#req_pop0ok
#removesite 1890
#addsite 1892
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of Cycles]"
#notext
#nolog
#req_pop0ok
#removesite 1900
#addsite 1893
#end

#newevent
#rarity 5
#req_ench 587
#req_site 1
#msg "The Athenaeum [The Athenaeum of All but Water]"
#notext
#nolog
#req_pop0ok
#removesite 1894
#addsite 1891
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum]"
#notext
#nolog
#req_pop0ok
#removesite 1921
#addsite 1919
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire]"
#notext
#nolog
#req_pop0ok
#removesite 1920
#addsite 1915
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of Water]"
#notext
#nolog
#req_pop0ok
#removesite 1918
#addsite 1911
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of Death]"
#notext
#nolog
#req_pop0ok
#removesite 1917
#addsite 1910
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1916
#addsite 1909
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire and Water]"
#notext
#nolog
#req_pop0ok
#removesite 1914
#addsite 1905
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire and Death]"
#notext
#nolog
#req_pop0ok
#removesite 1913
#addsite 1904
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of Fire and Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1912
#addsite 1903
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of Water and Death]"
#notext
#nolog
#req_pop0ok
#removesite 1908
#addsite 1899
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of Water and Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1907
#addsite 1898
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of Death and Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1906
#addsite 1890
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of Energies]"
#notext
#nolog
#req_pop0ok
#removesite 1902
#addsite 1896
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of Life]"
#notext
#nolog
#req_pop0ok
#removesite 1901
#addsite 1895
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of Cycles]"
#notext
#nolog
#req_pop0ok
#removesite 1900
#addsite 1894
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of Rhythms]"
#notext
#nolog
#req_pop0ok
#removesite 1897
#addsite 1892
#end

#newevent
#rarity 5
#req_ench 586
#req_site 1
#msg "The Athenaeum [The Athenaeum of All but Air]"
#notext
#nolog
#req_pop0ok
#removesite 1893
#addsite 1891
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum]"
#notext
#nolog
#req_pop0ok
#removesite 1921
#addsite 1920
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of Air]"
#notext
#nolog
#req_pop0ok
#removesite 1919
#addsite 1915
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of Water]"
#notext
#nolog
#req_pop0ok
#removesite 1918
#addsite 1914
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of Death]"
#notext
#nolog
#req_pop0ok
#removesite 1917
#addsite 1913
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1916
#addsite 1912
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of Air and Water]"
#notext
#nolog
#req_pop0ok
#removesite 1911
#addsite 1905
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of Air and Death]"
#notext
#nolog
#req_pop0ok
#removesite 1910
#addsite 1904
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of Air and Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1909
#addsite 1903
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of Water and Death]"
#notext
#nolog
#req_pop0ok
#removesite 1908
#addsite 1902
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of Water and Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1907
#addsite 1901
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of Death and Nature]"
#notext
#nolog
#req_pop0ok
#removesite 1906
#addsite 1900
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of Winter]"
#notext
#nolog
#req_pop0ok
#removesite 1899
#addsite 1896
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of Spring]"
#notext
#nolog
#req_pop0ok
#removesite 1898
#addsite 1895
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of Autumn]"
#notext
#nolog
#req_pop0ok
#removesite 1890
#addsite 1894
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of Rhythms]"
#notext
#nolog
#req_pop0ok
#removesite 1897
#addsite 1893
#end

#newevent
#rarity 5
#req_ench 585
#req_site 1
#msg "The Athenaeum [The Athenaeum of All but Fire]"
#notext
#nolog
#req_pop0ok
#removesite 1892
#addsite 1891
#end

#newevent
#rarity 5
#req_ench 577
#req_freesites 1
#req_nositenbr 1922
#req_pop0ok
#req_indepok 1
#msg "Wondrous Workshop"
#notext
#nolog
#addsite 1922
#end

#newevent
#req_rare 8
#req_fornation 240
#req_owncapital 1
#req_fullowner 240
#rarity 5
#req_pop0ok
#msg "A foreign savant spontaneously joined your service in the name of Knowledge and the Greater Good."
#nation 240
#com "Foreign Savant"
#end

#newevent
#rarity 5
#req_ench 578
#req_pop0ok
#msg "Join the Conclave"
#notext
#nolog
#killcom "Foreign Savant"
#end

#newevent
#req_fornation 240
#rarity 5
#req_rare 20
#req_monster 4888
#msg "Disciple of Hyspastia"
#notext
#nolog
#req_pop0ok
#nation 240
#com "Disciple of Hyspastia"
#end

#newevent
#req_fornation 240
#rarity 5
#req_lazy 1
#req_monster 4892
#req_targmnr 4892
#msg "Philosopher boost"
#req_pop0ok
#notext
#nolog
#pathboost 4
#pathboost 4
#transform 4894
#end

#newevent
#req_fornation 240
#rarity 5
#req_lazy 1
#req_monster 4892
#req_targmnr 4892
#msg "Philosopher boost"
#req_pop0ok
#notext
#nolog
#pathboost 4
#pathboost 4
#transform 4894
#end

#newevent
#req_fornation 240
#rarity 5
#req_monster 4892
#req_targmnr 4892
#msg "Philosopher boost"
#notext
#nolog
#req_pop0ok
#pathboost 4
#transform 4894
#end

#newevent
#req_fornation 240
#rarity 5
#req_monster 4892
#req_targmnr 4892
#msg "Philosopher boost"
#notext
#nolog
#req_pop0ok
#pathboost 4
#transform 4894
#end

#newevent
#req_fornation 240
#rarity 5
#req_monster 4838
#req_targmnr 4838
#msg "Mage Engineer transform"
#req_pop0ok
#notext
#nolog
#transform 1606
#end

#newevent
#rarity 5
#req_fornation 240
#req_ench 579
#req_pop0ok
#req_nomonster "First Unutterable Echo"
#req_monster 4896
#req_targmnr 4896
#msg "You have completed the holy ritual of Unutterable Knowledge of Conjuration. All four other rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4865
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "First Unutterable Echo"
#end

#newevent
#req_fornation 240
#rarity 5
#req_ench 579
#req_pop0ok
#req_nomonster "First Unutterable Echo"
#req_monster 4865
#req_targmnr 4865
#msg "You have completed the holy ritual of Unutterable Knowledge of Conjuration. Three rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4866
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "First Unutterable Echo"
#end

#newevent
#req_fornation 240
#rarity 5
#req_ench 579
#req_pop0ok
#req_nomonster "First Unutterable Echo"
#req_monster 4866
#req_targmnr 4866
#msg "You have completed the holy ritual of Unutterable Knowledge of Conjuration. Two rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4867
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "First Unutterable Echo"
#end

#newevent
#rarity 5
#req_fornation 240
#req_ench 579
#req_pop0ok
#req_nomonster "First Unutterable Echo"
#req_monster 4867
#req_targmnr 4867
#msg "You have completed the holy ritual of Unutterable Knowledge of Conjuration. Only one ritual is remaining to be cast before the Unutterable Vessel is complete!"
#transform 4868
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "First Unutterable Echo"
#end

#newevent
#rarity 5
#req_fornation 240
#req_ench 579
#req_pop0ok
#req_nomonster "First Unutterable Echo"
#req_monster 4868
#req_targmnr 4868
#msg "You have completed the Unutterable Vessel! Resplendant with unfathomable wisdom, it may now smite your enemies with incomparable might. [Unutterable Blade]"
#transform 4869
#nation 240
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#addequip 9
#end

#newevent
#req_fornation 240
#rarity 5
#req_ench 580
#req_pop0ok
#req_nomonster "Second Unutterable Echo"
#req_monster 4896
#req_targmnr 4896
#msg "You have completed the holy ritual of Unutterable Knowledge of Evocation. All four other rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4865
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Second Unutterable Echo"
#end

#newevent
#rarity 5
#req_fornation 240
#req_ench 580
#req_pop0ok
#req_nomonster "Second Unutterable Echo"
#req_monster 4865
#req_targmnr 4865
#msg "You have completed the holy ritual of Unutterable Knowledge of Evocation. Three rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4866
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Second Unutterable Echo"
#end

#newevent
#req_fornation 240
#rarity 5
#req_ench 580
#req_pop0ok
#req_nomonster "Second Unutterable Echo"
#req_monster 4866
#req_targmnr 4866
#msg "You have completed the holy ritual of Unutterable Knowledge of Evocation. Two rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4867
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Second Unutterable Echo"
#end

#newevent
#rarity 5
#req_fornation 240
#req_ench 580
#req_pop0ok
#req_nomonster "Second Unutterable Echo"
#req_monster 4867
#req_targmnr 4867
#msg "You have completed the holy ritual of Unutterable Knowledge of Evocation. Only one ritual is remaining to be cast before the Unutterable Vessel is complete!"
#transform 4868
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Second Unutterable Echo"
#end

#newevent
#rarity 5
#req_fornation 240
#req_ench 580
#req_pop0ok
#req_nomonster "Second Unutterable Echo"
#req_monster 4868
#req_targmnr 4868
#msg "You have completed the Unutterable Vessel! Resplendant with unfathomable wisdom, it may now smite your enemies with incomparable might. [Unutterable Blade]"
#transform 4869
#nation 240
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#addequip 9
#end

#newevent
#rarity 5
#req_fornation 240
#req_ench 581
#req_pop0ok
#req_nomonster "Third Unutterable Echo"
#req_monster 4896
#req_targmnr 4896
#msg "You have completed the holy ritual of Unutterable Knowledge of Alteration. All four other rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4865
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Third Unutterable Echo"
#end

#newevent
#rarity 5
#req_fornation 240
#req_ench 581
#req_pop0ok
#req_nomonster "Third Unutterable Echo"
#req_monster 4865
#req_targmnr 4865
#msg "You have completed the holy ritual of Unutterable Knowledge of Alteration. Three rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4866
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Third Unutterable Echo"
#end

#newevent
#rarity 5
#req_fornation 240
#req_ench 581
#req_pop0ok
#req_nomonster "Third Unutterable Echo"
#req_monster 4866
#req_targmnr 4866
#msg "You have completed the holy ritual of Unutterable Knowledge of Alteration. Two rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4867
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Third Unutterable Echo"
#end

#newevent
#rarity 5
#req_fornation 240
#req_ench 581
#req_pop0ok
#req_nomonster "Third Unutterable Echo"
#req_monster 4867
#req_targmnr 4867
#msg "You have completed the holy ritual of Unutterable Knowledge of Alteration. Only one ritual is remaining to be cast before the Unutterable Vessel is complete!"
#transform 4868
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Third Unutterable Echo"
#end

#newevent
#req_fornation 240
#rarity 5
#req_ench 581
#req_pop0ok
#req_nomonster "Third Unutterable Echo"
#req_monster 4868
#req_targmnr 4868
#msg "You have completed the Unutterable Vessel! Resplendant with unfathomable wisdom, it may now smite your enemies with incomparable might. [Unutterable Blade]"
#transform 4869
#nation 240
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#addequip 9
#end

#newevent
#req_fornation 240
#rarity 5
#req_ench 582
#req_pop0ok
#req_nomonster "Fourth Unutterable Echo"
#req_monster 4896
#req_targmnr 4896
#msg "You have completed the holy ritual of Unutterable Knowledge of Enchantment. All four other rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4865
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Fourth Unutterable Echo"
#end

#newevent
#req_fornation 240
#rarity 5
#req_ench 582
#req_pop0ok
#req_nomonster "Fourth Unutterable Echo"
#req_monster 4865
#req_targmnr 4865
#msg "You have completed the holy ritual of Unutterable Knowledge of Enchantment. Three rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4866
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Fourth Unutterable Echo"
#end

#newevent
#rarity 5
#req_fornation 240
#req_ench 582
#req_pop0ok
#req_nomonster "Fourth Unutterable Echo"
#req_monster 4866
#req_targmnr 4866
#msg "You have completed the holy ritual of Unutterable Knowledge of Enchantment. Two rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4867
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Fourth Unutterable Echo"
#end

#newevent
#req_fornation 240
#rarity 5
#req_ench 582
#req_pop0ok
#req_nomonster "Fourth Unutterable Echo"
#req_monster 4867
#req_targmnr 4867
#msg "You have completed the holy ritual of Unutterable Knowledge of Enchantment. Only one ritual is remaining to be cast before the Unutterable Vessel is complete!"
#transform 4868
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Fourth Unutterable Echo"
#end

#newevent
#req_fornation 240
#rarity 5
#req_ench 582
#req_pop0ok
#req_nomonster "Fourth Unutterable Echo"
#req_monster 4868
#req_targmnr 4868
#msg "You have completed the Unutterable Vessel! Resplendant with unfathomable wisdom, it may now smite your enemies with incomparable might. [Unutterable Blade]"
#transform 4869
#nation 240
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#addequip 9
#end

#newevent
#req_fornation 240
#rarity 5
#req_ench 583
#req_pop0ok
#req_nomonster "Fifth Unutterable Echo"
#req_monster 4896
#req_targmnr 4896
#msg "You have completed the holy ritual of Unutterable Knowledge of Thaumaturgy. All four other rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4865
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Fifth Unutterable Echo"
#end

#newevent
#req_fornation 240
#rarity 5
#req_ench 583
#req_pop0ok
#req_nomonster "Fifth Unutterable Echo"
#req_monster 4865
#req_targmnr 4865
#msg "You have completed the holy ritual of Unutterable Knowledge of Thaumaturgy. Three rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4866
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Fifth Unutterable Echo"
#end

#newevent
#rarity 5
#req_fornation 240
#req_ench 583
#req_pop0ok
#req_nomonster "Fifth Unutterable Echo"
#req_monster 4866
#req_targmnr 4866
#msg "You have completed the holy ritual of Unutterable Knowledge of Thaumaturgy. Two rituals are still remaining to be cast before the Unutterable Vessel is complete."
#transform 4867
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Fifth Unutterable Echo"
#end

#newevent
#req_fornation 240
#rarity 5
#req_ench 583
#req_pop0ok
#req_nomonster "Fifth Unutterable Echo"
#req_monster 4867
#req_targmnr 4867
#msg "You have completed the holy ritual of Unutterable Knowledge of Thaumaturgy. Only one ritual is remaining to be cast before the Unutterable Vessel is complete!"
#transform 4868
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#stealthcom "Fifth Unutterable Echo"
#end

#newevent
#req_fornation 240
#rarity 5
#req_ench 583
#req_pop0ok
#req_nomonster "Fifth Unutterable Echo"
#req_monster 4868
#req_targmnr 4868
#msg "You have completed the Unutterable Vessel! Resplendant with unfathomable wisdom, it may now smite your enemies with incomparable might. [Unutterable Blade]"
#transform 4869
#nation 240
#pathboost 1
#pathboost 3
#pathboost 4
#pathboost 8
#addequip 9
#end


